The **Center for UFO Studies** (CUFOS) is a privately-funded
unidentified flying object
([[UFO]]) research group. It was founded in 1973 by [[Dr.
J. Allen Hynek]], the Chairman of the
Department of [[Astronomy]] at Northwestern
University in
Illinois.

Dr. Hynek was also a top scientific consultant for [[Project Blue
Book]], the US Air Force's official study
of the UFO mystery from 1948 to 1969. Although Dr. Hynek started out as
a skeptic and helped the Air Force to debunk most UFO reports, he
gradually became convinced that a small number of UFO cases were not
hoaxes or explainable as misidentifications of natural phenomena, and
that these cases might represent something extraordinary - even alien
visitation from other planets. When the Air Force shut down Project
Blue Book in 1969, Dr. Hynek decided to
establish his own organization to continue to study UFO reports in a
scientific and unbiased manner.

Started in Evanston,
Illinois, but now based in
Chicago, CUFOS continues to be a small research
organization stressing scientific analysis of UFO cases. Its extensive archives include historically valuable files from defunct civilian
research groups such as [[NICAP]], one of the most
popular and credible UFO research groups of the 1950s and 1960s.
Following Dr. Hynek's death in 1986, CUFOS was renamed the J. Allen
Hynek Center for UFO Studies in his honor. The current Scientific
Director of CUFOS is Dr. Mark Rodeghier, who holds a masters in
[[Astrophysics]] from University of
Sussex, and a Doctorate in
Sociology from the University of
Illinois.

Prominent ufologists who have served on the CUFOS Board of Directors are
[[Jerome Clark]], an award-winning UFO historian
and author of the "UFO Encyclopedia"; Dr. Michael Swords, a retired history professor from Western Michigan
University; and Dr. [[Thomas E.
Bullard]], a
[[folklorist]] at Indiana
University.

References {#references}
----------

The Center for UFO Studies in
Evanston, IL (at the time) was mentioned in the X-Files Season One
Episode "Conduit."

External links {#external_links}
--------------

-   [Center for UFO Studies Official Website](http://www.cufos.org)


