***Coast to Coast AM*** (C2C) is an American
late-night syndicated radio
talk show which deals with a variety of topics,
but most frequently ones that relate either to the
[[paranormal]], or to alleged
[[conspiracy theory|conspiracies]]. It was created by [[Art Bell]], airs seven nights a week 10:00 p.m. to 2:00
a.m. Pacific Time, and is distributed by
Premiere Radio Networks.

Format and subject matter {#format_and_subject_matter}
-------------------------

*Coast to Coast AM* covers unusual topics, and is full of personal
stories related by callers. While program content varies, most nights
are focused toward the paranormal, and subjects such as the
[[occult]], [[remote viewing]], [[hauntings]],
[[shadow people]], psychic
predictions, [[conspiracy theories]],
[[UFOs]], [[crop circles]],
[[cryptozoology]] and science fiction
literature, among other paranormal and
unusual topics. 

After the theme song is played (Giorgio Moroder's "The Chase" from *Midnight Express*), the broadcast is
typically kicked off with a reading of current
events or news stories by the host,
usually with at least one bizarre or peculiar story. This is usually
followed by a guest interview for the rest of the first hour (with open
phone lines if there is enough time), then a lengthier two-hour
interview with a second guest. The last hour is dedicated to open lines
(see below), where callers may ask questions of the second guest. Every
so often, host George Noory will flip the show's format and have the
longer interview guest on first to fill the first three hours of the
show. In this format, the primary interview begins after the reading of
the news and then the first break. In the last hour in this "flipped"
format, the last hour will sometimes feature guest with a shorter
subject or, more often than not, be simply an hour of open lines.
Occasionally, round table discussions are held on one of the show's
common topics. Conventional topics are sometimes discussed, with
interviews with notable authors and political talk sometimes featured.

On rare occasions, hosts have cut interviews short when it became clear
that guests were being dishonest, unethical, unintelligible, abusive, or
patronizing. When this happens, the rest of the show will be filled with
open lines. Guests that have interviews cut short due to bad phone
connections for example, or at the last minute becoming unavailable will
generally be rescheduled for a later date.

Some guests have been challenged, or like Sylvia
Browne, banned for such
behavior.[^1]
However, the overall tone of the show is generally friendly toward
paranormal and fringe views, and apart from panel discussions and
advertised debates, guests are generally free to air their views
unopposed.

In 2008, George Noory volunteered an elaboration of the show's policy
respecting the controversial opinions of regular guests. He explained
that, provided there was no element of hostility toward third parties,
it was program policy to allow expression of opinion unchallenged. He
gave as an example [[Richard C. Hoagland]]'s contention that features on
Mars are artificial, constructed by a civilization that once inhabited
the planet. Noory accepted that this opinion has no support whatsoever
in the planetary science community, but said that C2C exists in part to
provide a forum for such eccentric ideas. He added that, since guests
are never paid appearance fees, it is inevitable that promotion of
books, videos, and web sites is often a motivation for guests to
sacrifice a night's sleep.

During hours of "open lines", calls are taken and put on air. Under
George Noory, open lines have added topics for callers to share their
experiences or stories about a particular issue or situation. The show
has multiple call-in numbers, of which there are always at least five
(as of 2005) for:

1.  "East of the Rockies"
2.  "West of the Rockies"
3.  "First-time callers"
4.  "International callers"
5.  A "wild card" line

They are all announced at the beginning of each broadcast by Ross
Mitchell. As of 2007, [[George Noory]] has added a "Special
Line", which is a dedicated line, with varying subjects, such as the
"People who are Aliens", "Time Travellers", "Area 51 personnel". On special occasions, *Coast to
Coast AM* rolls out more numbers, including lines that are reserved for
special "themed" callers, for example those who claim to be from other
dimensions, time periods, and those
[[possession|possessed]] by spirits.
 

The [[Halloween]] edition of *Coast to Coast AM*
becomes ***Ghost to Ghost AM***, as listeners call in with their ghost
stories. The New Year's Eve show usually
entails listeners calling in their predictions for the coming year, and
the host (commonly Art Bell) rating the predictions made a year earlier.
In recent years, the host of the New Year's Eve prediction show has been
cautioning the open line callers that they may not predict the
assassination of any person or the death of the US
president.

Hosts {#hosts}
-----

[[George Noory]] hosts the show weekdays, and the
first Sunday of every month. Ian Punnett hosts
Saturday nights, and the second Sunday of every month. [[George Knapp]] hosts the 3rd and 4th Sunday of each
month, and when there is a 5th Sunday, Art Bell or a fill-in hosts the
show.

Broadcast area {#broadcast_area}
--------------

*Coast to Coast AM* is broadcast on over 500 United States affiliates,
as well as numerous Canadian affiliates, several of which
stream the show on their station's Web
site. The show's *Streamlink* service offers live Internet feeds of the
show by subscription. The program is also broadcast on Satellite
Radio in the United States, on Talk
Radio 165. Currently, the XM channel is not
available to XM Radio Canada subscribers
due to CanCon regulations limiting content produced
outside of Canada.

*Coast to Coast AM* is also available via C-Band on
the W3 (GE3) Transponder 18, Sub-Carrier 6.8 MHz wide band. There are
several feeds and re-feeds of the show.

-   A re-feed of the previous weekday show's last three hours is played
    Monday through Friday at 10 p.m. Eastern/7 p.m. Pacific. Weekend
    shows are exempt from this feed.
-   The live show is fed every night at 1 a.m. Eastern/10 p.m. Pacific.
-   Following the live show, another re-feed is broadcast every morning
    at 5 a.m. Eastern/2 a.m. Pacific.
-   Art Bell, Somewhere in Time is fed Saturday nights at 9 p.m.
    Eastern/6 p.m. Pacific.
-   A four hour George Noory "best-of" show is fed Sunday nights at 9
    p.m. Eastern/6 p.m. Pacific.

The show's complete schedule can be found on its website. Because the
show is so frequently repeated, audible cue signals are inserted at the
beginning and end of commercial breaks, to facilitate substitution of
commercials by local stations.

Frequent guests {#frequent_guests}
---------------

-   Loren Coleman - A cryptozoologist and
    author on issues relating to new animal discoveries and the
    sightings of [[Bigfoot]], Yeti,
    [[Nessie]], and other
    [[cryptids]], he has been a program guest over a
    dozen times.
-   Rosemary Ellen Guiley - An
    author who discusses paranormal, visionary, and spiritual topics. A
    frequent guest since 1997.
-   [[Richard C. Hoagland]] - A
    controversial author on issues relating to NASA's
    activities, space anomalies and alleged extraterrestrial
    architecture (the Face on Mars, structures on the Moon, anomalies in
    the moons of Jupiter and Saturn). He is described as the program's
    science advisor, *(albeit only by Noory)*, although he lacks
    qualification in any branch of science.
-   Alex Jones - An American radio
    host, New World
    Order conspiracy
    theorist, political activist and filmmaker.
-   Michio Kaku - A mainstream theoretical
    physicist. Dr. Kaku is typically drawn into
    discussions that find him explaining string theory, quantum physics,
    astrophysics, and other hard sciences in easily understandable and
    very entertaining ways.
-   Dr. Louis Turi - A self-promoted
    hypnotherapist and "astropsychologist,"
    author of 4 books, and motivational speaker.
-   Dr. Evelyn Paglini - A
    [[parapsychologist]] who is a
    self-promoted [[psychic]] and
    [[witch]].
-   Lionel Fanthorpe - Lionel Fanthorpe
    was born in England and has worked as a
    journalist and teacher. He is currently Director of Media Studies at
    Cardiff Academy and claims to be a fully ordained Anglican Priest
    working part-time and unpaid for the Church in Wales. Lionel is
    President of ASSAP (the [[Association for the Scientific Study of Anomalous Phenomena]])
    and is also the President of BUFORA (the [[British UFO Research Association]]). He is
    now a popular TV and radio presenter and celebrity guest on chat
    shows. Lionel is also the author of over 250 books.
-   [[Linda Moulton Howe]] - A reporter and
    [[UFOlogist]], appears monthly on *Coast to
    Coast AM*, and segments of her audio and video presentations are
    often played on the show. The most common subjects discussed by
    Linda Moulton Howe relate to astronomy and
    [[unidentified flying object]]
    sightings, but more recently she has also discussed and investigated
    cases of [[cattle mutilation]] and
    agricultural phenomena involving
    systemic pesticides and their
    suspected effects on moths and
    honeybees, including the colony collapse
    disorder reported in the
    United States,
    Spain, and Poland. George
    Noory has referred to Howe as an investigative
    reporter for the show and refers
    to phone call segments with Howe as *"Conversations with Linda."*
-   "Dr. Sky" (Steve Kates) - An astronomy journalist who discusses
    planetary events and weather patterns.
-   [[Peter Davenport]]
    ([[Ufologist]]) - Head of the [[National UFO Reporting Center]].

Popular callers {#popular_callers}
---------------

Below is a list of some widely popular or regular *listener* callers to
the show.

-   J.C. Webster the Third, or "J.C." – Also an occasional guest. J.C.
    began calling in 1996, and has since been on the air over 50 times.
    He features himself to be a Revival
    Baptist preacher, and the leader of
    "C.L.A.M.P.," the Christian Legion Against Media Pornography. He
    claims to be in "direct communication with the Lord," transcribing
    God's "New Revelation" and "New Commandments," with his proclaimed
    mission being "to save America." Although some have expressed
    disbelief that someone like J.C. could exist, Art Bell and George
    Noory have repeated their beliefs that J.C. is real, and have said
    he is neither a "put on" nor a "plant."[^2]
-   Oscar - A self-proclaimed demonic entity.
-   Mel Waters - Former "owner" of [[Mel's Hole]],
    a "bottomless" pit.
-   Phil Hill or "UFO Phil" - Eccentric songwriter (focusing on the
    paranormal) and UFOlogist who claims to have been abducted by
    aliens. On Friday nights, George usually closes the program with UFO
    Phil's song "Listening to Coast to Coast".
-   "Bugs" - Aging farmer who has repeatedly told of his account of
    shooting and burying two [[Bigfoot]] creatures
    back in the 1970s, in the Texas
    Panhandle, initially thinking they were
    bears. Bugs mailed a map of the location of this "burial" to Art
    Bell, to be released to the public upon Bugs' death. During his
    first appearance in 1996, Bugs said he had taken a dozen
    Polaroid photos of the creatures he would be
    willing to send to Art. None of the alleged photos have yet been
    made available.

Other associated shows {#other_associated_shows}
----------------------

Several shows associated with *Coast to Coast AM* have aired in the slot
immediately preceding the late Saturday night edition of the program,
from 6-10 PM Pacific time.

### Dreamland {#dreamland}

*Dreamland* was another Art Bell
creation, nearly identical to *Coast-to-Coast AM* but less caller
driven. Bell hosted *Dreamland* on early Sunday evenings, until he
relinquished control of the show to Whitley
Strieber. It continued to precede
*Coast-to-Coast AM* on most affiliate stations on Sunday nights but
moved to Saturday night (after Premiere
Radio began to syndicate Matt
Drudge) and then dropped the program entirely.
It is now heard over the
Internet
exclusively[^3].

*Dreamland* continues to focus on many of the same topics as its sister
program, although often with a more spiritual point-of-view, as well as
an increased emphasis on
[[extra-terrestrials]].

### Coast to Coast Live {#coast_to_coast_live}

Upon Art Bell's January 2006 return, Ian Punnett hosted *Coast To Coast
Live* on Saturdays from 9 pm to 1 am Eastern Time. A spin-off of the
original *Coast to Coast AM*, the show covered similar topics as its
flagship program. With Bell's July 2007 retirement, *C2CLive* was
discontinued, with Punnett returning to host the regular Saturday
edition.

### Art Bell, Somewhere in Time {#art_bell_somewhere_in_time}

Replacing *C2CLive* in the late Saturday time slot is a series of reruns
of classic Art Bell episodes of *C2CAM*, under the name of "Somewhere in
Time."

Newsletter {#newsletter}
----------

The radio show publishes a monthly newsletter for subscribers called
*After Dark*. It discusses matters covered on the show. It has fourteen
inner pages. Approximately 46% of the fourteen pages are illustrations
and photos instead of text. The front cover is artwork. The back cover
is a schedule listing of recent shows.

References in popular culture {#references_in_popular_culture}
-----------------------------

An excerpt of one show is used in the song "Faaip de Oiad" by the band
Tool, in Lateralus (2001). The song samples a supposed employee from
Area 51, who called Art Bell on September 11th, 1997 at about 11 p.m.
PST.

The song "All the Children Are Dead" by Venetian
Snares uses excerpts from a caller
retelling a story from his grandfather, who was once on the police
force, who tells about his deputy finding a pit of dead bodies in a
closed down factory. It appears on his 2001 album Doll Doll
Doll.

*Coast to Coast AM* is spoofed in the popular video
game *Grand Theft Auto: San
Andreas*, as a radio segment
on WCTR aptly-named "Area 53." Area 53's host and callers would make
ludicrous claims, such as video games giving people
malaria, or cheese being the "new weapon in the
fight against communism". The slogan of the show
is "Prepare to be appalled!"

In 2006, Bell was featured in the video game
"Prey" and played himself. He hosts, as
in real life, *Coast to Coast AM*, and the player is able to listen to
the broadcast at several terminals throughout the game. The broadcasts
detail what is happening on Earth during the time of the game.

Bell also has a brief cameo in the 2007 film *I Know Who Killed
Me*, in which he explains a
supernatural plot twist.

Sean Hogan released a song in 2006, on his
album "Catalina Sunrise," called "Conspiracy Radio" about *Coast to
Coast AM* and Art Bell.

A track on Islands' Return to the
Sea begins with an excerpt of frequent
caller Oscar predicting a large super volcano to explode "in 2007."

Crystal Gayle's song "Midnight in the
Desert" is a tribute to *Coast to Coast AM* and Art Bell; Bell has since
used the song as the end theme of all shows hosted by him.

The location of the Martian landing in the film *Mars
Attacks!* is Pahrump,
Nevada, hometown of Art Bell.

Art Bell and his radio show were featured on the January
22, 1999 episode of the
television series "Millennium"
entitled "Collateral Damage."

The eccentric itinerant AM radio host seen in the alien-themed Stephen
Spielberg mini-series, "Taken", is modeled on Art
Bell.

Referred to on *Seven Days*, a time traveling TV show. One
of the leading stars said that not all people listen to Art Bell, when
the main star asked about something that was on the radio.

The satirical Phil Hendrie Show used to
begin some hours with a mockup of the open Coast to Coast airs every
hour. A deep, gravely voice would give out the numbers for callers East
of the Rockies, West of the Rockies, the first-time caller line and the
wild card line, but every single one would be the same phone number.

See also {#see_also}
--------

-   [[Peter Davenport]]
-   [[Richard C. Hoagland]]
-   [[Linda Moulton Howe]]

External links {#external_links}
--------------

-   [Official website](http://www.coasttocoastam.com/)
-   [Free Coast to Coast Listen Links](http://www.coaststream.com)

References {#references}
----------

[^1]: [The United States of Esoterica :: View topic - Sylvia Browne Meltdown](http://www.theusofe.com/phpBB2/viewtopic.php?t=3789&sid=3eabeeba072bdb2f3b2c9975e507cf60)]
[^2]: [J.C. History & Transcripts](http://deepspire.com/jc-webster)
[^3]: <http://www.unknowncountry.com/>
