Creative license, also known as artistic license, dramatic license, narrative license, or poetic license, refers to deviation from fact for artistic purposes. [[ISIS Paranormal Investigations]] authored the following circa 2007 in opposition to this concept:

![Please Support the Cause!](Files/SayNoToParanormalPoeticLicense.gif | right | 113x181 | caption)

**Paranormal or Poetic License: Getting at the Truth about Paranormal Encounters**

Have you ever watched a non-fiction or reality show about the paranormal and believed all of the retelling or depictions to be true? Think again. Believe it or not, what seems to be the case is usually just the opposite. Unfortunately a little thing like poetic license creeps into the picture which either eliminates critical documentation pertaining to the case or blows the story out of proportion. Why would anyone bother with poetic license when it comes to talking about the paranormal and paranormal research? Ratings, recognition, competition, and, in some cases, for monetary reasons.


Before we examine the issue of poetic license and its use in paranormal documentation of any form, it is imperative that we note that no one group from the paranormal community is being singled out, and that this article is not an effort to defame, slander, ridicule or judge any individual, group or organization. Rather, this article is examining the use of poetic license only and questioning what place poetic license has, if any, in the documentation of paranormal encounters.


It's strange that so many paranormal investigators are striving to find and reveal the truth about paranormal encounters to the public, only to have the truth of the matter degraded by acts of poetic license. Such acts totally defeat the original purpose and the public sees a fluffed up version of paranormal instances instead of actual case facts. The question arises why the retelling of paranormal encounters requires poetic license at all. Aren't paranormal encounters interesting enough in their own right? We are dealing with the paranormal-the "beyond normal" which should be intriguing enough in the mere accurate retelling. In fact, even a little of bit paranormal activity on its own, is incredible and miraculous.


Poetic license is used to either add extraordinary descriptions to something that is already extraordinary, or it is used to eliminate or omit certain facts, either for the sake of time or page space. Further, poetic license often results in elaborations that never really occurred; instead the result is an ostentatious presentation of something that is already incredible: an encounter that really requires no special effect to be retold or to have an impact.


Relying on poetic license to report paranormal encounters becomes an act of trying to see the forest through the trees. The truth is there, but it is buried under exaggerated, fantastical, and unneeded elaboration. While paranormal encounters are very real, there is little need to embellish the documentation in an effort to obtain ratings, acknowledgment, or acclaim. In actuality, poetic license is ruining the credibility of all paranormal investigators, their research, and their findings. How can paranormal research ever be brought into a serious light, when it is presented so light heartedly? How can the truth ever be reasonably and effectually presented to the public when it is shaded by special effects and inflated presentations?


Sadly, seeing is not necessarily believing-real life cases are often tainted by falsifications-falsifications, that are used to exaggerate the truth. Inaccurate documentation, whether unintentional or otherwise, really has no place in the representation of paranormal encounters and makes it next to impossible for the truth to be revealed. Isn't that what we are all striving for? Isn't that what the paranormal community, as a whole, should be striving for? "The truth is out there" buried beneath the rubble of inflated presentations; thus, it becomes necessary as a paranormal community to make every attempt to clear away the rubble and the falsehoods so that truth about paranormal activity finally has its day in the light.