***Most Haunted*** is a
British paranormal
television program based on
investigating purported [[paranormal]] activity
although a 2005 OFCOM ruling stated that Most Haunted was "not a
legitimate investigation into the paranormal, and should not be taken
seriously". It is shown on the
satellite and
cable channels
Living, Living2 and
Virgin 1 (Formerly Ftn),
primarily for the UK market. It is also shown in the United
States on the Travel Channel, on the W Channel in Australia and
Canada and Stöð 2 in Iceland. It is produced by
Antix Productions, led by Yvette Fielding and her husband Karl Beattie.

Production {#production}
----------

The team travels around the UK and Ireland, the
Netherlands and the United States investigating alleged paranormal
activity for 24 hours at a time.

Photography: The photographic style of the series has changed considerably since series 1. In the first series, many elaborate shots were set up with an almost 'theatrical' style, with illuminated windows and dry ice. Locations were often illuminated outside at night time, with blue and green colors. From series 1 - 3 there was extensive use of the steadicam, which provided gliding shots during Yvette's ghostly tales or for general views. In series 8 the team introduced a camera crane or 'jib' system for elaborate aerial shots of both Yvette and the locations. Most of the photography in *Most Haunted* focuses on 'general views' also known as 'GV's' of a location and its surroundings. Most Haunted is filmed with both broadcast Sony DSR-570WSP & DSR-PD170P DVCAM cameras and Sony DCR-PC9E miniDV cameras with night vision facility. A Thermal Imaging camera is also used to detect & highlight cold & warm spots.

Editing: The original editor, Neil Haggerty, is said by many fans to be responsible for the creation of the original *Most Haunted* look. Neil created intricate edits, using a wide range of visual effects such as dust and scratchings and luminescent transitions. He also used many other devices such as slow or sped-up images from the steadicam to create gliding shots, imposing and superimposing and many other effects resulting in the show looking sophisticated edit wise. The show was edited at 422 in Manchester from series 1 - 5 and from series 6 has been edited on Antix' own edit suites. Neil left after series 4 and was replaced by an 'edit team'. This resulted in a different editor for almost every episode. The style of editing has changed considerably with less visual effects used now and more 'edit' effects, such as lens darkening and light play used.

Music: *Most Haunted*'s theme music has been composed by Alan Clark; however much of the score is composed of straight copies of loops and samples from the Spectrasonics sample libraries Distorted Reality, Metamorphosis and Bizzare Guitar, which are mixed together to form the overall flowing soundtrack.

Sister shows {#sister_shows}
------------

-   ***Most Haunted Extra*** (2003) ran directly
    after premiere episodes of series 2 to 9, documenting
    behind-the-scenes antics of the cast and crew on that night's
    location.
-   ***Most Haunted Unseen:*** re-release of complete series one but
    with added footage bringing the duration of the program from half
    an hour to an hour.
-   ***Most Haunted Live*** (2002)
-   ***Most Haunted Live: Access All Areas:*** similar to Most Haunted
    Extra. Features behind-the-scenes footage and interviews with the
    team.
-   ***Most Haunted Live USA*** (2007) - consisted of paranormal investigations broadcast live. These were aired live in the USA only, but would later air in the UK, on Living TV, in a 2 hour edited version, classed as part of the "Almost Live" series.
-   ***Most Haunted The Live Series*** (2010) - host Yvette Fielding and her team visited a selection of old and new locations each week to peek into every dark and dusty corner looking for evidence of supernatural activity – all in front of a live television audience.
-   ***Most Haunted Midsummer Murders:*** Eight part series where Most
    Haunted investigators try to solve murder mysteries in normal
    English villages. Hosted by Most Haunted Live historian Lesley
    Smith. The series commenced on a weekly broadcast from
    2007-06-19 to
    2007-07-31 and the team visited (in order
    of broadcast) Stoney Middleton,
    Nantwich,
    Castleton, Derbyshire,
    Pluckley, Ruthin,
    Tutbury, Tarvin and
    Bakewell.
-   ***Most Haunted: Recurring Nightmares:*** Series which the
    presenters recall their most frightening visits.

The team {#the_team}
--------

Most Haunted features a main presenter, a
[[historian]], a [[psychic medium]] and a
[[parapsychologist]]. Essentially the latter
two are intended to create an even balance between paranormal and
scientific explanations for the various phenomena that occur. Any
information provided by the medium from claimed interactions with
spirits is then analyzed by the historian to see if it can be verified.
The core investigation team are supported by some of the production
crew, who appear in the show and are generally involved with the
investigation whilst performing their normal crew role. Most of these
on-screen crew members also take part in [[Séance|séances]].

| Name                                                 | Show role                                              | Crew role                                                                                         | Started   |
|------------------------------------------------------|--------------------------------------------------------|---------------------------------------------------------------------------------------------------|-----------|
| **Yvette Fielding**    | Presenter / Investigator       | Executive Producer                                               | Series 1  |
| **Dr. Ciarán O'Keeffe** | [[Parapsychology|Parapsychologist]          | None                                                                                              | Series 2  |
| **Lesley Smith**          | [[Historian]] and Studio Presenter | None                                                                                              | Series 10 |
| **Karl Beattie**          | Investigator                                           | Television producer, Director | Series 1  |
| **Stuart Torevell**    | Investigator                                           | Rigger, Camera operator                        | Series 1  |
| **Catherine**                                        | Investigator                                           | Hair and Make-up                                                     | Series 2  |
| **Iain Cash**                                        | Investigator                                           | Camera Operator                                                                                   | Series 6  |
| **Geoff Adams**                                      | Investigator                                           | Director of Photography                                             | Series 9  |

The show has also featured guest mediums. So far these have been Ian
Lawman, Ian Shillito, Gordon Smith, [[Uri Geller]], Kevin Wade, and Brian Shepherd. Some
episodes have also included at least one celebrity. So far the
'celebrity' episodes have included Vic Reeves,
Nancy Sorrell, Gaby
Roslin, Scott Mills,
Mark Chapman, Simon
Gregson, Sue
Cleaver, Carol
Thatcher, Paul
O'Grady and Lee Ryan.
For the series 10 episode from Coalhouse Fort the team were joined by
Ryan O'Neil.

### Former team members {#former_team_members}

The following is a list of former team and crew members who have had
some significant input to the show so far.

| Name                                                         | Role                                     | Duration                          |
|--------------------------------------------------------------|------------------------------------------|-----------------------------------|
| **Derek Acorah**                  | Psychic Medium                           | Series 1-5 (Some of 6)            |
| **Gordon Smith**                                             | Spiritualist Medium                      | Series 7 (3 Episodes of Series 8) |
| **Ian Shillito**                  | Psychic Medium/Sensitive                 | Series 8                          |
| **Phil Whyman**                    | Paranormal Investigator                  | Series 2-4                        |
| **Jason Karl**                      | Paranormal Investigator                  | Series 1                          |
| **David Scanlan**                                            | Paranormal Investigator                  | Series 1 & Live at Dudley Castle  |
| **Steve Parsons**                                            | Paranormal Investigator                  | Series 8                          |
| **Matthew Smith** | Parapsychologist                         | Series 2-8                        |
| **Louie Savva**                    | Parapsychologist                         | Series 6 & Lives                  |
| **Richard Felix**                | Historian                                | Series 2-8                        |
| **Rick Fielding**                                            | Cameraman                                | Series 1-4                        |
| **Craig Harman**                                             | Steadicam Operator                       | Series 1-3                        |
| **John Dibley**                                              | Director of photography, Camera Operator | Series 2-8                        |
| **Neil Haggerty**                                            | Editor                                   | Series 1-4                        |
| **Warren Baxter**                                            | Editor                                   | Series 5                          |
| **Stefan Petecki**                                           | Editor                                   | Series 5-7                        |
| **Paul Harrison**                                            | Post-production Sound                    | Series 1-4                        |
| **Martin Huntley**                                           | Location Sound                           | Series 1                          |
| **Tom O'Carrol**                                             | Location Sound                           | Series 3-5                        |
| **John Baldwin**                                             | Online Editor                            | Series 1-4                        |
| **Rachel Phillips**                                          | Script Writer                            | Series 5-6                        |
| **Jon Gilbert**                                              | Sound                                    | Series 6-8 (Some of Series 9)     |
| **David Wells**           | Medium          | Series 4-9                        |

Episodes {#episodes}
--------

### Series 1 (2002) {#series_1_2002}

For the first series, the original broadcast duration was thirty minutes
for each episode. However, more recently, some episodes have been
re-edited to the full hour and re-released as *Most Haunted Unseen*.
Footage so added is shown with a caption in the corner to distinguish it
from the original version. The first episode to be produced, and the
last to appear in the series was Michelham
Priory. In Series
8 the team revisited this location to mark
the 100th episode.

### Series 2 (2003) {#series_2_2003}

From the second series onwards, episodes were accompanied by the
supplemental *Most Haunted Extra*. At this point, *Extra* was available
as a ten-minute feature after the main show, accessible to viewers via
a "red button".

During Series 2, Phil Whyman joined the show
as a paranormal investigator, replacing the original parapsychologist
Jason Karl, who left at the end of the the
first series.

### Series 3 (2003) {#series_3_2003}

Series 3 continued with no significant changes from Series 2.

### Series 4 (2004) {#series_4_2004}

Phil Whyman left the show after the end of Series 4. *Most Haunted
Extra* became a thirty-minute program, broadcast for half an hour
after the main show on LivingTV.

Series 4 was the first series in which guest mediums joined the team
during the investigations. This took some of the pressure off Derek
Acorah who had been the only medium in the
first three series. The main guest mediums involved during this series
were Brian Shepherd, David
Wells and Ian Lawman.

### Series 5 (2004/2005) {#series_5_20042005}

Ciarán O'Keeffe, who had been involved
with the show since Series 2, originally viewed the footage recorded
during the investigations and analyzed it, putting forward his own views
and opinions, which usually included suggestions as to other possible
causes for the phenomena encountered. He shared this role with colleague
Matthew Smith who frequently attended the
early *Most Haunted Live* events. Following the departure of Phil Whyman
after Series 4, Kieran began to join the team on location.

### Series 6 (2005) {#series_6_2005}

David Wells became a main medium, alongside Derek Acorah, for Series 6,
and appeared in every episode. This was Derek Acorah's last *Most
Haunted* series and he did not appear in the final episode at Sinai
House. The original run for Series 6 was originally intended to be
eighteen episodes, with the last eleven being part of Series 7. Due to
Acorah's departure the series was extended.

### Series 7 (2005) {#series_7_2005}

This series only ran for six weeks, although it had originally been
intended to run for nine. Two of the final three episodes (at Bamburgh
Castle and Chambercombe Manor) were broadcast at the end of
Series 8 and the last, at Spitbank Fort, was
broadcast on Boxing Day.

### Series 8 (2006) {#series_8_2006}

This series featured guest mediums Gordon
Smith, Ian Lawman,
Ian Shillito and Kevin
Wade. Series 8 marked the last appearance of
Richard Felix as resident historian.

### Series 9 (2007) {#series_9_2007}

The series was retitled *New Most Haunted* in television listings and
on-screen from Episode 4 Brougham Hall
onwards. This is the last official series of *Most Haunted* where *Most
Haunted Extra* accompanied the show. After the first few episodes,
*Extra* was moved to Living2. *Extra* last
appeared accompanying *Most Haunted: Midsummer Murders*. This was David
Wells' last series on the show.

### Series 10: Midsummer Murders

The 10th series was given the tagline Midsummer Murders and was an eight-part series where Most Haunted investigators attempted to solve murder mysteries in normal English villages. It was hosted by Most Haunted historian Lesley Smith. The series commenced on a weekly broadcast from 19 June 2007 to 31 July 2007 and the team visited (in order of broadcast) Stoney Middleton, Nantwich, Castleton, Pluckley, Ruthin, Tutbury, Tarvin, and Bakewell. An episode, shot in Lymm Village, saw the team investigate a suspect of Jack the Ripper. This episode was not aired on television. Most Haunted: Midsummer Murders was never released on DVD.

### Series 11 (The New Investigator Years)
The eleventh series of ''Most Haunted'' began on 19 February 2008 and came to a close at the end of April.[^4] This series featured three psychic mediums: Johnnie Fiori, Nottingham native Barrie John and Brian Shepherd. Lesley Smith replaced Richard Felix as the resident historian on the recorded shows and traveled with the team to each location. The team were also joined by Scottish paranormal investigator Ryan O'Neill, a guest on episodes 1 & 2 of series 10 at Coalhouse Fort.[^5] In the Coalhouse Fort episodes of the show, an American psychic joined the team and claimed to have encountered the spirits of a bespectacled old man and his "gawky" son in the museum of the fort, who had been responsible for compiling the collection. The team allegedly picked up the voice and moaning from the old man later in the night.[^MH] The psychic also claimed that there were spirits of animals in the fort, perhaps from horses who had been involved in its construction and claimed to have encountered the spirit of a pilot named Jeff and other air force men around the fort who had been there during World War I.[^MH] She also claimed that in one area of the fort she picked up macabre images of debauchery and sodomy where sexual favors were performed in return for food and money, also from World War I.[^MH] The team also apparently picked up countless examples of poltergeist activity in the fort with the unexplained throwing of stones, knocking and the occasional moaning, responses from taunts by the team for the ghosts to make their presence known.[^MH]

### Series 12, 13 (Most Haunted USA) & 14
Alternating between series 12 and 13, Living broadcast on an episode from series 12 followed the following week with an episode from Season 13 also known as Most Haunted USA. Series 14 aired in 2010 featuring 10 episodes with the opening episode at Speke Hall.

### Series 15 (Final Series on Living)
Series 15 started on 12 May 2010, with an investigation into Berkeley Castle and continue to show every Wednesday on Living at 22:00 BST. The series ended on Wednesday 21 July 2010. The series was made up of 10 episodes concluding with a two-parter at Weald & Downland Museum, Singleton, West Sussex.

### DVD - Exclusive DVD Episode, 2011 (Stand Alone Investigation)
A new episode of ''Most Haunted'' was released exclusively to DVD on 12 December 2011. This investigation was based at The Rifles Museum in Salisbury, England. While the series was in broadcast television hiatus, three episodes were produced and aired initially online on YouTube. They were then sold to Really TV as a single episode (The Royal Court Theatre, Bacup, England). 

### Series 16 (Revival on Really, New Set Up. 2014)
Following the initial axing of the series by LivingTV, Karl Beattie began a fan campaign to get the show back on the air. It was announced on 4 June, 2014 that ''Most Haunted'' will return to TV in August 2014 with a new 10 part series to air on the Freeview (UK) channel, Really. Yvette Fielding returned to the show along with Karl Beattie. Former team members Stuart Torevell and Fred Batt also returned.[^6] Welsh heavy metal band Bullet For My Valentine appeared in an episode of the show.

Yvette Fielding was interviewed on the James Whale Show, discussing the current show and her reasons for not using mediums in the new series of ''Most Haunted.'' [JWRS Ep. 80 April 2015](http://jameswhaleradio.co.uk/?p=1164)

***Series 16 Episode List***
* '''The Royal Court Theatre, Bacup'''
* '''Newton House (Part 1)''' ''(Special Guest Bullet for My Valentine)''
* '''Newton House (Part 2)''' ''(Special Guest Bullet for My Valentine)''
* '''The Galleries of Justice'''
* '''Delapré Abbey''' ''(Special Guest England Rugby Team)'' 
* '''The National Emergency Services Museum'''
* '''Ye Olde Kings Head, Chester'''
* '''Drakelow Tunnels'''
* '''Saltmarshe Hall (Part 1)'''
* '''Saltmarshe Hall (Part 2)'''

### Series 17 (Mid-2015)

''Most Haunted'' aired its 17th series from June to July 2015.[^7] 
* '''Tivoli Theatre - North Wales'''
* '''Tatton Old Hall - Cheshire'''
* '''Annisons Funeral Parlor - Hull'''
* '''Fort Paull - Yorkshire (Part 1)'''
* '''Fort Paull - Yorkshire (Part 2)'''
* '''Wentworth Woodhouse (Part 1)'''
* '''Wentworth Woodhouse (Part 2)'''
* '''Oakwell House'''
* '''Knottingley Town Hall'''
* '''Capesthorne Hall - Cheshire'''

### Series 18 (Late-2015)

''Most Haunted'' aired its 18th series from October to December 2015.[^8] The series features Most Haunted's first live broadcast since 2010, as a 3 hour Halloween special on 31 October 2015, which took place at 30 East Drive, Pontefract - the home of The Black Monk.[^9] The Halloween special attracted 543,000 viewers, giving Really its largest audience in the channel's history.[^10]

* '''30 East Drive (Part 1)'''
* '''30 East Drive (Part 2)'''
* '''Most Haunted Live - Halloween Special''' ''(at 30 East Drive)''
* '''Thackray Medical Museum'''
* '''Armley Mills'''
* '''Carr House'''
* '''Hill House (Part 1)'''
* '''Hill House (Part 2)'''
* '''Village Church Farm House'''
* '''Old Nick Theatre'''
* '''The Black Country Museum'''

### Series 19 (2016)

''Most Haunted'' aired its 19th series from June to September 2016.[^11] Series 19 included a "Huge" 3 Part Investigation at a former prison, HMP Shrewsbury; as well as a 2-hour Halloween special which also took place at HMP Shrewsbury and was broadcast on 3 November 2016.
* '''Lyceum Theatre'''
* '''Whittington Castle'''
* '''Halsham House'''
* '''Mansion House Care Home'''
* '''Walton Hall'''
* '''Oak House'''
* '''Middleton Hall'''
* '''HMP Shrewsbury (Part 1)'''
* '''HMP Shrewsbury (Part 2)'''
* '''HMP Shrewsbury (Part 3)'''
* '''Halloween Special''' ''(HMP Shrewsbury)''

### Series 20 (Mid-2017)
''Most Haunted'' aired its 20th Series from 14 April to 16 June 2017.[^12]
* '''Abbey House Museum'''
* '''Wentworth Woodhouse Stables'''
* '''The Slaughter House'''
* '''Todmorden Church'''
* '''Weir Mill'''
* '''Ripon Workhouse'''
* '''Ripon Old Prison'''
* '''Standon Hall (Part 1)'''
* '''Standon Hall (Part 2)'''
* '''Standon Hall (Part 3)'''

### Series 21 (Halloween Week)
''Most Haunted'' aired its 21st Series from 27 October to 24 November 2017.[^13]
* '''Rowley's House'''
* '''The Fleece Inn'''
* '''Haden Hill House (Part 1)'''
* '''Haden Hill House (Part 2)'''
* '''Croxteth Hall (Part 1)''' ''('As' Live special)''
* '''Croxteth Hall (Part 2)'''
* '''The Old House'''
* '''The Keighley Bus Museum'''
* '''The Judges' Lodgings (Part 1)'''
* '''The Judges' Lodgings (Part 2)'''

### Series 22 (Early 2018)
''Most Haunted'' aired its 22nd Series from January to March 2018. The series consists of 4 two-part investigations and 2 single part investigations and an "''As Live''" special (as part of one of the two-part investigations)[^14]
* '''Birmingham Central Lock-Up'''
* '''Llanfyllin Workhouse Pt 1'''
* '''Llanfyllin Workhouse Pt 2'''
* '''Beaumanor Hall Part 1'''
* '''Beaumanor Hall Part 2'''
* '''Dudley Castle'''
* '''Codnor Castle Cottage Part 1''' ''(90 minute 'As Live' special)''
* '''Codnor Castle Cottage Part 2''' ''(45 minute 'As Live' special)''
* '''Moat House Part 1'''
* '''Moat House Part 2'''

### Series 23 (Halloween 2018)
For Halloween 2018, Really TV presented 13 nights of paranormal programming, which included Series 23 of Most Haunted. Instead of airing the series each week, Really TV aired the whole series of ten consecutive nights from Friday 19 October 2018 until Sunday 28 October 2018.[^15]
* '''Ashwell Prison (As Live) Special Part 1'''
* '''Ashwell Prison (As Live) Special Part 2'''
* '''Bate Inn Part 1'''
* '''Bate Inn Part 2'''
* '''Ruthin Castle Part 1'''
* '''Ruthin Castle Part 2'''
* '''Ancient High House'''
* '''The Leopard Inn Part 1'''
* '''The Leopard Inn Part 2'''
* '''The Leopard Inn Part 3'''

### Series 24 (2019) (final series on Really)
On Saturday 29 December 2018, Karl Beattie confirmed on Twitter that a new series of Most Haunted would start airing on Friday 11 January 2019 on Really, starting with an "As Live" special from Eden Camp in Yorkshire. Karl also confirmed that a former member of the team would be joining them for an investigation and a new team member would be joining them in this series.[^16]

''Most Haunted's'' 24th series aired on Really from Friday 11 January 2019 and ran for 10 episodes.[^17] The new series aired at the earlier time of 9.00pm. Shortly after the premiere on Really, the whole series was made available on the channel's video on-demand service, UKTV Play.

The 24th series would be the last series to air on Really TV.

Controversy {#controversy}
-----------

On several occasions the former "Spiritulist medium" Derek
Acorah was purportedly possessed by an entity,
sometimes evil or sometimes "lost and confused". Two such cases exposed
Acorah. Before the filming, Acorah had been fed misinformation twice
about a non-existent ghosts of Kreed Kafer and Rik Eedles by the show
parapsychologist Dr. Ciaran O' Keeffe. During the investigations, later
broadcast, he presented the information as fact and even behaved as
though being possessed by the fictional ghosts. O'Keeffe later revealed
in a national newspaper that Kreed Kafer and Rik Eedles were secret
anagrams of 'Derek Faker' and 'Derek Lies' [^SPOOKY]. Even though O'Keeffe exposed Acorah, the
paper also claimed that O' Keeffe had exposed the rest of the *Most
Haunted* team. O'Keeffe later reported that he had been grossly
misquoted and misrepresented in the article, and produced a response
outlining his version of the show based on his observations and
findings, saying he had exposed Derek Acorah and not the entirety of
Most Haunted. The show's presenter and executive producer, Yvette
Fielding said in an interview that she
believes it was a fake possession[^2].

Although not mentioned by O'Keeffe, the Mirror article also brought into
question unedited footage which appeared to show Fielding and Karl
Beattie faking 'paranormal' occurrences such
as ghostly bumps and knocks. Fielding denied the claims. To follow this
up Living asked the Mirror to see the footage that they had claimed they
had, Living are still waiting to get the footage.[^SPOOKY]

Further controversy centered on Derek Acorah again in the West
Country, this time in
Devon. On the first night filming "Terror in
Torbay", Acorah mentioned a woman incarcerated by her jealous sister in
the cellar of Lupton House, even coming up with the names Margaret and
Eleanor. In this case, the facts were right, but the location was wrong.
This is the well-known legend of Berry Pomeroy
Castle which was to be the last
night's location. On the final night, at Berry Pomeroy, Fielding
reminded Acorah that he had mentioned the incarcerated sister two nights
prior. Acorah glossed over his mistake and changed the subject.

Another incident occurred when a spirit apparently entered Derek Acorah
causing him to exclaim "Mary loves Dick". This incident, which can be
seen on Youtube, supposedly ended with Yvette linking back to the
studio, but instead the feed continued and revealed the crew laughing,
along with Yvette saying to Derek "What got me was "Mary loves Dick"."
It's currently unknown whether or not this segment was transmitted live.
Whilst this may show that the incident was a hoax, it may have just been
a case of the crew finding the situation funny. However, whilst
laughing, the crew seemed to lose all their fear and cautiousness, which
they had previously, about the area they were investigating.

An investigation was ordered by the Television Regulator in the
UK, Ofcom, in which *Most Haunted*
was cleared of any [[deception]] of its viewers, in
which it stated that "Most Haunted is an entertainment show, not a
legitimate investigation into the paranormal, and should not be taken
seriously." [^3]

External links {#external_links}
--------------

-   [The Official Most Haunted Homepage](http://www.livingtv.co.uk/mosthaunted)
-   [The Most Haunted Homepage - The Travel Channel (U.S.)](http://www.travelchannel.com/TV_Shows/Most_Haunted)
-   [Antix Productions](http://www.antixproductions.com/) - Production company for *Most Haunted*

References and notes {#references_and_notes}
--------------------

[^1]: Lisa McGarry (2008-02-01). "[Most Haunted 10th Series Launching On Living!](http://primetime.unrealitytv.co.uk/most-haunted-10th-series-launching-on-living/)". UNREALITY TV. Retrieved on 2008-02-03.

[^2]: [Metro UK, "60 SECONDS: Yvette Fielding"](http://www.metro.co.uk/fame/interviews/article.html?in_article_id=23243&in_page_id=11)
by James Ellis, *The UK Metro*, October 30, 2006. Retrieved November 2, 2006.

[^3]: [BBC NEWS \| Entertainment \| Ghost show cleared of deception](http://news.bbc.co.uk/1/hi/entertainment/4500322.stm)

[^4]: Lisa McGarry. [Most Haunted 10th Series Launching On Living!](http://primetime.unrealitytv.co.uk/most-haunted-10th-series-launching-on-living/) 1 February 2008. Accessed 2008-02-03

[^5]: [About Haunted Scotland - Paranormal Researcher & Investigation](http://haunted-scotland.co.uk/about-us/)

[^6]: Digital Spy. [Most Haunted to be revived by Really this summer, Yvette Fielding to host](http://www.digitalspy.co.uk/tv/news/a575477/most-haunted-to-be-revived-by-really-this-summer-yvette-fielding-to-host.html). 4 June 2014. Accessed 16 June 2014.

[^7]: [Most Haunted (2002 - ) Episode List: Season 16](https://www.imdb.com/title/tt0362355/episodes?season=16)

[^8]: [Most Haunted (2002 - ) Episode List: Season 17](https://www.imdb.com/title/tt0362355/episodes?season=17)

[^9]: [Most Haunted Live - Halloween Special](https://www.imdb.com/title/tt5167900/?ref_=ttep_ep3)

[^10]: [Most Haunted Live - Halloween Special (2015): Trivia](https://www.imdb.com/title/tt5167900/trivia?ref_=tt_trv_trv)

[^11]: [Most Haunted (2002 - ) Episode List: Season 18](https://www.imdb.com/title/tt0362355/episodes?season=18)

[^12]: [Most Haunted (2002 - ) Episode List: Season 19](https://www.imdb.com/title/tt0362355/episodes?season=19)

[^13]: [Most Haunted (2002 - ) Episode List: Season 20](https://www.imdb.com/title/tt0362355/episodes?season=20)

[^14]: [Most Haunted (2002 - ) Episode List](https://www.imdb.com/title/tt0362355/episodes?season=21)

[^15]: [Most Haunted (2002 - ) Episode List: Season 22](https://www.imdb.com/title/tt0362355/episodes?season=22)

[^16]: Karl Beattie. "[Well the date is now out there apparently @ 9pm earlier than usual...](https://twitter.com/realkarlbeattie/status/1079106764291952640)". 29 December 2018

[^17]: [Most Haunted (2002 - ) Episode List: Season 23](https://www.imdb.com/title/tt0362355/episodes?year=2019)

[^MH]: Living TV. [Most Haunted: Arreton Manor](https://www.youtube.com/watch?v=jBna3du-fWo). Accessed 5 July 2011

[^SPOOKY]: Matt Roper (2005-10-28). "[SPOOKY TRUTH: TV'S MOST HAUNTED CON EXPOSED TV](http://www.mirror.co.uk/news/tm_objectid=16303507&method=full&siteid=94762&headline=spooky-truth--tv-s-most-haunted-con-exposed-tv--name_page.html)". The Mirror. Retrieved on 2007-05-07.