The **Mutual Anomaly Research Center and Evaluation Network** (MARCEN)
was a [[UFO]] investigation and research group founded in
the 1970s by Williard F. McIntyre. The mailing address of the
organization was 123 Olney-Sandy Spring Rd., Sandy Spring, MD 20860.¹
MARCEN was a member of the [[Coalition of Concerned
Ufologists]].

Publications
------------

-   The group published the **MARCEN Journal** as late
    as 1979. Only two volumes appear to have been published, and are
    available from the [[Sign Historical
    Group]].²
-   A field manual was also released: **MARCEN Fortean Field
    Investigations Procedures Manual**, edited by Willard F.
    McIntyre, Kensington, Md.: MARCEN & MCIUP, 1979. - 114 s.

Cases
-----

The most notable case that MARCEN worked on appears to be the [[Laredo
UFO Crash]]. Writing in "UFO Crash at
Aztec", W. Steinman details MARCEN's involvement in the case:

> "MARCEN had just mailed out their first journal and received the
> usual mail from interested and curious readers. ... After exchanging
> three letters with that particular writer, a gentleman in Tennessee, a
> large letter arrived in mid-December (1978) containing an 8"x1O"
> glossy print showing the charred remains of some kind of body in a lot
> of debris, and a challenge to MARCEN to identify the contents of the
> photograph. They sent a reply guessing the remains of a light-plane
> crash and the body of its unfortunate pilot. A three page reply in
> early January (1979) detailed the activities of a young Navy
> photographer flown to Mexico in July of 1948 as part of a team to
> document the crash of a 90 foot diameter UFO and its dead pilot. The
> writer expressed concern for his own safety and insisted upon
> anonymity. MRRCEN assured confidentiality and expressed their doubt
> that such matters were still classified after 30 years.
> 
> "In mid-March 1979 another letter arrived reiterating the writer's
> concerns, and giving more detail. MARCEN verified the man's
> background and everything checked out as he had said. Microscopic and
> micro-density tests made on the print showed no evidence of double
> exposure or lab trickery.
> 
> "By the end of November MARCEN was able to obtain the negative from
> which the print was made. This original negative was then analyzed by
> Kodak and other photo laboratories. Eastman Kodak concluded that their
> analysis indicated a negative that had been processed at least thirty
> years previously. Their tests also showed no evidence of deliberate
> hoaxing, at least photographically, in making the negative.
> 
> "In May 1980 the contact sent a second negative shewing the body it
> lay in vegetation on a slope. That one was also examined and found to
> be equivalent to the first. Now there were two photos.
> 
> "More prints were made from the original Press Camera negatives and
> the negatives were then sent to Ground Saucer Watch in Phoenix,
> Arizona for further analysis with computers.
> 
> "Recognizing the significance of the story, the holders of the prints
> now decided that the best course would be to release the pictures to
> the public. It was hoped that this would give everyone a chance to see
> the images so that if they were not what they were purported to be,
> someone would be able to identify them and set the matter straight. It
> was also hoped that publication of the photos would encourage others
> with evidence that they were sitting on to come forward.
> 
> "On 22 August 1980 the photos were released to the Associated Press
> in two areas and to newspapers and broadcast stations. The next few
> weeks were a bedlam, according to MARCEN, as the media clamored for
> more information."

Founder
-------

The group is no longer active and the last thing heard from the founder
was published in the June 25, 2001 edition of [[Saucer
Smear]]:

> "'Dr.' Williard ("Wild Bill") McIntyre, formerly head of the
> MARCEN saucer research group in Maryland back in the 1970s, got back
> in touch with us by phone late one night recently, after having
> disappeared off the radar scope for quite a while. He claimed that
> scientists working for NIDS (National Institute for Discovery Science)
> at their "mystery ranch" in Utah, recently had a "Vision" in which
> a spaceman came down from Upon High and told them about the joys of
> Free Energy. Coincidentally, McIntyre happens to live in California,
> which is currently in the midst of an energy crisis.
> 
> "Unfortunately, in conversation with your editor, it turned out that
> McIntyre had not even heard of Dr. John Alexander, who is closely
> associated with Robert Bigelow, the wealthy Las Vegas real estate
> tycoon who funds NIDS. This makes us wonder if McIntyre knows what he
> is talking about!
> 
> "Thereafter we phoned John Alexander, whom we know fairly well, and
> we were not surprised to learn that he had not heard of any such event
> at the "mystery ranch" or anywhere else. John, who calls himself
> "Discrete Project Scout" (whatever that means!) for NIDS, told us of
> two weird events that occurred at the ranch 2 or 3 years ago. One was
> the really gory mutilation of a newborn calf in broad daylight. The
> other was a night scene in which a group of supposedly reputable
> observers (unnamed) saw an entity crawl out of a lighted area near the
> ground, and walk away. Examination of the spot revealed no footprints
> or other clues. Egads!"

Criticism
---------

There are numerous stories and hoaxes in which Mr. Willard F. McIntyre
was involved, notable the "Laredo crash", "Tomato Man", the
"Steinman affair" and according to the satirical ufology bulletin
Saucer Smear for June 25, 2001, his last claim was about NIDS getting a
"vision" about free energy at the infamous Utah Ranch they
investigated: Saucer Smear editor established that Willard F. McIntyre
did not even really know what people were in this NIDS project.

After a participant on the "Above Top Secret" web forum asked about an
alleged UFO crash in Brighton on May 5, 1955, "Isaac Koi" replied that
the web page <http://home.pacbell.net/joerit/docs2/crash/pearsrch.htm>
gives the source of the story as being "MARCEN"; which stands for
"Maryland Center for Investigation of Unconventional Phenomena", from
a list "apparently compiled shortly after (MARCEN's) inception in
1978; their source: Col. Gernod Darnbyl".

He notes that he came across "MARCEN" in connection with at least
another one or two incidents that are now widely regarded as hoaxes.⁵

Sources
-------

1.  Steinman, W., UFO Crash at Aztec, U F O Photo Archives (January 1,
    1987); ISBN 0934269056.
2.  [Inventory of UFO Publications in the Files of Barry
    Greenwood](http://www.project1947.com/shg/bgper.htm).
3.  [SkepticReport UFO
    Bibliography](http://www.skepticreport.com/ufo/ufo-m.htm)
4.  [[Saucer Smear]], June 25, 2001 Edition.
5.  [UFOlogie.net](http://www.ufologie.net/ce3/1955-05-05-uk-brighton.htm)



