Ufology (or UFOlogy) is a neologism
describing the collective efforts of those who study UFO reports and
associated evidence. While not all UFO researchers believe that all UFOs
are necessarily extraterrestrial spacecraft, they do believe the area
merits research and that the possibility of extraterrestrial spacecraft
should be taken seriously.

As of 2000, [[MUFON]] was rightfully discouraging "careers in Ufology" as only the upper echelon of a [UFO Organization](?action=list-tags&tag=UFO%20organizations) may earn something that could be called an income¹. Most such organizations are volunteer-led not-for-profits. Notable exceptions include [[NIDS]] (which was underwritten by millionaire Robert Bigelow of [[Bigelow Aerospace]]), [[To the Stars Academy of Arts & Sciences]] (underwritten by Tom Delong of Blink 182 fame² and the History Channel's purchasing of their works), and [[Skinwalker Ranch]]'s new investigative team under millionaire Brandon Fugal. Some, such as Fugal himself in the case of Skinwalker Ranch, suspect the US federal government may have also subsidized these efforts³.

Authors who write popular UFO books may earn royalties, but there is a fine line between nonfiction (factual information) and [[creative license]] (fiction). Authors who attempt to straddle these literary genres, such as [[Whiley Streiber]], generally do not have their "nonfiction" taken seriously.

## Developing a Body of Knowledge

While there remain no major or certificate programs in Ufology from accredited universities, enterprising professors have begun teaching [[UFO]]-related courses. Author [[Jim Marrs]] began teaching a course on UFOs at the University of Texas at Arlington in 2000.⁸ This is believed to be the first such American course on the topic. Other college courses of note include:

* **Extraterrestrial Reality**, Scottsdale Community College. Dr. Rebecca Hardcastle, Ph.D. began teaching this Ufology course in 2005.⁹
* **UFO**, Oberlin College (EXCO-355-01). [[Aaron Clark]] of the [[Cleveland Ufology Project]] began teaching this experimental course in 2006.⁴
* **UFOs in American Society**, Temple University (AMST 2062), worth 3 credit hours, first noted in 2007. "American society's reaction to the UFO phenomenon. Analyzes UFOs and the controversy that has surrounded them by studying the attitudes of various groups toward the phenomenon, including the military, the scientific community, the national UFO organizations, the 'lunatic fringe,' cult groups, charlatans, the entertainment industry, and the press."⁵
* **ETs and UFOs**, Youngstown State University, first noted in 2007. A special topics psychology course.⁷
* **Aliens: Close Encounters Of A Multidisciplinary Kind**, Hampshire College, first noted in 2015. A Cognitive Science 100 level course described as "everything you wanted to know about aliens but were afraid to ask (a scientist). The course will explore the topic of extraterrestrial intelligence from the perspective of several different fields. We will look at the history of UFO sighting claims and analyze the reliability of eye-witness testimonies, explore psychological and sociological reasons behind claims of alien abductions, and analyze the current state of the search for extraterrestrial intelligence (SETI) from the perspective of astronomy and planetary research. We will also examine how film and television have shaped our view of aliens in popular culture. We will conclude the course by looking at religions that have been inspired by UFOs and extraterrestrials."¹⁰

### Textbooks used or considered for collegiate courses
* [UFOs and the National Security State: Chronology of a Coverup, 1941-1973 (Book 1)](https://amzn.to/2SafFim) by [[Richard M. Dolan]], Keyhole Publishing, 2002
* [UFOs and the National Security State: The Cover-Up Exposed, 1973-1991 (Book 2)](https://amzn.to/2KCfubg) by [[Richard M. Dolan]], Keyhole Publishing, 2010
* [Is ET Here? No Politically, but Yes Scientifically and Theologically](https://amzn.to/2y1hqY8) by Dr. Robert Trundle, Ph.D. Philosophy professor at Northern Kentucky University, 1 May 2005.⁶
* [Hidden Truth: Forbidden Knowledge](https://amzn.to/3eSqsr5) by Dr. Steven Greer, M.D.

References {#references}
----------

1.  [[Kenny Young]] (edited by [[Sean Feeney]]). [*UFO Frontier*. Cincinnati, self-published, 2008](https://amzn.to/3eSVz5E), page 6.
2.  Taylor, Derrick Bryson. "How Blink-182’s Tom DeLonge Became a U.F.O. Researcher." *The New York Times*, 26 September 2019. https://www.nytimes.com/2019/09/26/science/tom-delonge-ufo-research.html
3.  "Bad Things Happen When You Dig." *The Secret of Skinwalker Ranch*. History Channel. 31 March 2020. Television (S1, E1).
4.  [[Aaron Clark]]. [[Files/UFO Exco Syllabus Spring 2006pdf|UFO Exco Spring 2006 Syllabus]]; "Oberlin University's Connection to Ufology and Introduction to the Lecture by Richard Dolan" by Cassandra Klesch, Spring 2006 [[MUFON]] of Ohio Newsletter [Link](http://files.afu.se/Downloads/Magazines/United%20States/MUFON%20Ohio%20(Newsletter)/MUFON%20of%20Ohio%20Newsletter%20-%202006%20Q1%20Spring.pdf); ["Author Richard Dolan Presents Free Lecture on 'UFOs, National Security, and You: What’s Going On and Why It Matters' at Oberlin College"](http://www.prweb.com/releases/2006/02/prweb351580.htm#!)
5.  https://bulletin.temple.edu/courses/amst/
6.  Walker, Katie. "Professor's new book explores space, UFOs." The Northerner. 2 February 2005. https://www.thenortherner.com/news/2005/02/02/professors-new-book-explores-space-ufos/
7.  Youngstown State Has a Flying Saucer Course. The Daily Bellwether. 18 November 2007. Accessed 26 April 2020. https://thebellwetherdaily.blogspot.com/2007/11/ohios-ufo-university-youngstown-state.html
8.  http://roswellbooks.com/museum/?page_id=811
9.  https://ufocongress.com/rebecca-hardcastle-2019/ ; Hardcastle, Rebecca. [*Exoconsciousness: Your 21st Century Mind*. Phoenix, AuthorHouse, 2008](https://amzn.to/2Y7TzRi), page xxiii.
10.  https://www.hampshire.edu/cognitive-science/cs-100-level-courses