***Celebrity Paranormal Project***, (sometimes abbreviated as **CPP**),
was a reality show which debuted on
VH1 on October 22, 2006 and was last aired on November
1, 2007. Except for a different
title and usage of celebrities, the VH1 show is identical to
MTV's *Fear*.

Overview {#overview}
--------

The show consisted of five celebrity participants
who were taken to an allegedly "[[haunted]]" location
during the night and left until sunrise with the task of identifying
[[paranormal]] activity. [^1]
Upon arrival, they are given a brief history of the location as well as
other background information on past [[ghost]]
sightings. The celebrities are left with specialist equipment such as
[[infrared camera|infrared cameras]] and [[EMF meter|EMF meters]]. Surveillance cameras are set
up all around to record what happens in the building that is to be
investigated.

To begin, two of the celebrities go on an exploration of a certain area of the location
while the rest of the team remains at the surveillance station. The job
of people at the surveillance station is to guide the other two towards
an individual site. The two that have entered must complete tasks to
"stir up the paranormal" during an allotted time using the equipment
provided. After completing their tasks they return to base camp.

Two more celebrities then take their turn inside a different part of the
location doing the same types of things that the previous couple did.
There are a total of three or four explorations during the show, pending
the location. With this number of explorations, it leads to one or two
celebrities needing to enter twice. The purpose of the explorations is
to find the "heart of the haunting" — the greatest concentration of
paranormal energy within the location. This location is chosen by the
entire group of celebrities at the end of the show.

The participants then decide amongst themselves who has the strongest
connection with the paranormal. Once decided,
the entire group enters the "heart of the haunting" one final time
together. They bring with them a scroll, a book with instructions, and
an item used to contact a select spirit. From there, the person who made
the strongest connection with the paranormal acts as the
[[conduit]] to the other world in an attempt to get
the spirit to enter their own body. After that experience, the show ends
and the group says goodbye to the haunted site.

Equipment {#equipment}
---------

-   [[EMF meter]]
-   [[Infrared thermometer]]
-   [[Thermal imaging camera]]
-   [[Digital audio recorder]] for recording
    [[electronic voice phenomenon] (EVP)

Episodes {#episodes}
--------

| Episode \#                 | Location                                                                                                                                                     | Celebrity Contestants                                                                                                                                                                                                                                             |
|----------------------------|--------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| **1 - "In Sanatorium"**    | [[Waverly Hills Sanatorium]]                                                                                              | Hal Sparks, Donna D'Errico, Toccara Jones, Gary Busey and Jenna Morasca                                                    |
| **2 - "Pearl"**            | Warson Asylum for the Criminally Insane\* (Real Location: Norwich State Hospital, Connecticut) | Godfrey, Traci Bingham, Rachel Hunter, Tony Little and Ethan Zohn                                                     |
| **3 - "The First Warden"** | The Walls Maximum Security Prison\* (Real Location: Tennessee State Prison)                                 | Picabo Street, Michael Bergin, Mariel Hemingway, Tonya Cooley, and Joe Piscopo                                       |
| **4 - "Mad Ray"**          | Warson Asylum for the Criminally Insane\* (Real Location: Norwich State Hospital, Connecticut) | Traci Lords, Evan Farmer, Kimberly Caldwell, Gilbert Gottfried, and Jeremiah Trotter                           |
| **5 - "Tanner's Ghost"**   | Hawthorne Mill\* (Real Location: Ayers Island Mill)                                                              | David Carradine, Coolio, Andrew Firestone, Mia St. John, and Bridget Marquardt                                       |
| **6 - "Wooden Lucy"**      | Hawthorne Mill\* (Real Location: Ayers Island Mill)                                                              | Eric Nies, Nicole Eggert, Ernie Hudson, Courtney Friel, and Willie Garson                                                 |
| **7 - "Cult Commune"**     | The Susurro Canyon Comune                                                                                                                                    | Evander Holyfield, Debra Wilson, Julio Iglesias Jr., Nikki Schieler Ziering, and Jason "Wee-Man" Acuña |
| **8 - "Dead Men Walking"** | The Walls Maximum Security Prison\* (Real Location: Tennessee State Prison)                                 | Adrianne Curry, Christopher Knight, Danny Bonaduce, and Gretchen Bonaduce                                                              |

**\* Denotes real location name not used**

Criticism {#criticism}
---------

A skeptics organization based in the UK,
[BadPsychics.co.uk](http://www.badpsychics.co.uk), has done a review of
each episode so far.

-   [Episode \#1 Review](http://badpsychics.com/thefraudfiles/modules/news/article.php?storyid=240)
-   [Episode \#2 Review](http://badpsychics.com/thefraudfiles/modules/news/article.php?storyid=259)
-   [Episode \#3 Review](http://badpsychics.com/thefraudfiles/modules/news/article.php?storyid=260)
-   [Episode \#4 Review](http://badpsychics.com/thefraudfiles/modules/news/article.php?storyid=263)
-   [Episode \#5 Review](http://badpsychics.com/thefraudfiles/modules/news/article.php?storyid=264)
-   [Episode \#6 Review](http://badpsychics.com/thefraudfiles/modules/news/article.php?storyid=276)
-   [Episode \#7 Review](http://badpsychics.com/thefraudfiles/modules/news/article.php?storyid=282)

References {#references}
----------

[^1]: [VH1 Website](http://www.vh1.com/shows/dyn/celebrity_paranormal/series_about.jhtml)