CIVILIAN SAUCER INVESTIGATION (LOS ANGELES) By Jan L. Aldrich

A number of UFO groups, some with grandiose goals, were formed in 1950
and 1951 in response to what was perceived as the government's apathy
towards the subject of UFOs. Civilian Saucer Investigation (Los
Angeles), Civilian Saucer Investigation (New Zealand), and Civilian
Saucer Intelligence (New York), were three such groups – unrelated to
each other despite the similarity of their names – established by
private citizens with an interest in UFOs.

In late 1951 several scientists, aeronautical engineers and interested
persons established a UFO study group in California. Edward J. Sullivan,
a North American Aviation employee, was the spark plug of the
organization. Walther Riedel, another North American Aviation employee
and former German rocket scientist who came to the U.S. under "Operation
Paperclip", was another prominent member. In 1952, LIFE magazine
published a sensational – for its time – article entitled "Have We
Visitors From Space?" in which the CSI-LA group was briefly mentioned.
As a result of the LIFE article, CSI-LA received huge amounts of mail
and hundreds of UFO reports from all over the world. CSI-LA shared many
of these reports with the Air Force's UFO project at Air Technical
Intelligence Center (ATIC) at Wright-Patterson Air Force Base, near
Dayton, Ohio. The official UFO report files don't contain any material
that originated with CSI-LA, but a specific correspondence file
containing some of these items was located.

The Air Force also received an avalanche of mail resulting from the LIFE
magazine article which is preserved on two microfilm rolls. LIFE
magazine also acknowledged their article prompted a huge response. The
Air Force examined some of the reports received by LIFE but it does not
appear copies were made for the official case files. Most of the LIFE
magazine material remains unavailable to researchers. In addition to
coverage by LIFE and TIME magazines, TRUE magazine and Reader's Digest
prominently mentioned CSI's activities. Further notoriety and publicity
resulted from exposure in both the local and national press. Gerald
Heard, CSI member and author of a popular UFO book, Is Another World
Watching? also published CSI's address. This media attention resulted in
a steady flow of reports into the organization from dozens of countries
ranging from Canada and England through to Australia, New Zealand and
Peru. Werner Eicher, an employee of the missile division of Convair in
Ponoma, California acted as translator for CSI's foreign reports. CSI's
first newsletter published in September, 1952, carried a collection of
foreign reports written by Eicher. Richard Williams, an editor on the
Los Angeles Mirror produced a summary in the same issue of a study of
those sighting reports which CSI's thirteen scientists, engineers and
technical writers thought represented unique phenomena.

Out of all the reports received, CSI rated 10 to 15 per cent worthy of
additional investigation and study. Preliminary findings discussed by
Williams indicated that many objects described were disc-shaped,
traveling at a high rate of speed, sometimes wobbling, and occasionally
giving off luminous radiation.

Shortly after the first newsletter was published, Victor Black, also a
technical writer at North American Aviation, attacked Sullivan and
CSI-LA in an article published in AMERICAN MERCURY magazine. Black
accused Sullivan of using CSI as a cult and a get-rich-quick scheme.
(The CSI treasury never amounted to more than a few hundred dollars and
much of the expenses were met by the officers from personal funds.)
Black also attacked Riedel as being "an ex-Nazi." Included in the attack
were remarks about Dr. Lincoln LaPaz, head of the University of New
Mexico's Institute of Meteoritics. LaPaz had no known connection with
CSI, but apparently was acquainted with Sullivan.

After threats of legal action, the AMERICAN MERCURY magazine ran a
retraction in January of 1953. In the early 1950s AMERICAN MERCURY,
though in decline, was still considered by many to be a respectable
magazine. However, it would soon be taken over by promoters of
anti-Semitic conspiracy theories. Ironically, one of the staff members
was future American Nazi Party leader, George Lincoln Rockwell. At the
January, 1953 Central Intelligence Agency's Scientific Advisory Panel
(the Robertson Panel) on Unidentified Flying Objects deliberations, CSI
was a topic for discussion,

"The Panel took cognizance of the existence of such groups as the
'Civilian Flying Saucer Investigators' (Los Angeles) and the '[[Aerial Phenomena Research Organization]]' (Wisconsin). It was believed that such
organizations should be watched because of their potentially great
influence on mass thinking if widespread sightings should occur. The
apparent irresponsibility and the possible use of such groups for
subversive purposes should be kept in mind."

In a recent Sign Oral History interview with Frederick Durant, who kept
the minutes of the Robertson Panel sessions, Durant was asked who
brought up the CSI and APRO as potential problems. As Durant remembered
it, Captain Edward Ruppelt brought up George Adamski and the UFO groups
as generators of UFO reports by their activities. The inclusion of CSI
seems strange as they were sending the Air Force copies of their
investigations.

In February of 1953 the CIA's contact section interviewed Dr. Walther
Riedel who described the activities of the organization and how
investigations of UFOs were conducted. Also mentioned in the memo was
another North American Aviation employee supposedly associated with CSI,
George. P. Sutton. (Mr. Durant was able to query Mr. Sutton on behalf of
the Sign Historical Group about his association with CSI which he
denied.)

With this large database handed to them on a silver platter, CSI-LA had
an instant archive of UFO reports going back the late 19th Century.
However, as every serious part-time UFO organization soon finds out,
correspondence, newsletter publication, and administrative duties eat up
the majority of time. Soon the goals of the organization were buried
under piles of day-to-day paperwork that had nothing to do with research
and investigaiton. CSI-LA succumbed to these pressures and ceased
operations in 1954, having produced only four newsletters.

The CSI-LA files containing almost 1000 first-hand sightings reports
were transferred through several hands and ended up at National
Investigation Committee on Aerial Phenomena ([[NICAP]]) in Washington, D. C.
When the Center for UFO Studies ([[CUFOS]]) received the NICAP files, the
majority of the CSI-LA sighting files were intact. Some items were
missing, probably taken out and not refiled later. Copies of some of
this misplaced material have been found in others' files, so the amount
of actual missing material is probably quite small. CSI-LA had a panel
that met to evaluate cases. This was an important, but time-consuming
task. By 1954, they were looking for some other organization or
individual to take on this task. While the original sighting reports to
CSI -LA are mostly intact in the CUFOS files, the case investigations
and evaluation panel material apparently have not survived.

Pioneers rarely receive their due. The CSI (NY) group called CSI-LA, the
best of the UFO organizations. Alexander Mebane, Isabel Davis, and Ted
Bloecher of CSI (NY) tended to be sparing in their compliments. Such an
accolade was high praise indeed. Many CSI-LA reports were used in
Richard Hall's highly-regarded UFO EVIDENCE, Volume 1, thereby
contributing to the serious consideration of the UFO problem. (It should
be noted that Ruppelt, the Robertson Panel, and the CIA contact sections
did not report the correct name of CSI in their writings. They referred
to the organization variously as"Civilian Saucer Investigators",
"Civilian Flying Saucer Investigators", and "California Committee for
Saucer Investigations".) (An additional comment: Most of CSI-LA's
founding membership was drawn from employees of North American Aviation.
There were several other aviation companies which had unofficial study
groups or actual corporate interest in UFOs during this era. Douglas
Aircraft and Republic Aviation are two that were known to exhibit such
an interest. There is also information that similar interest was shown
by the employees of Northup and Lockheed.)

Ruppelt and Col. S. H. Kirkland, Chief of the Analytical Section of the
Air Technical Intelligence Center met with members of CSI and invited
representatives of the media on April 2, 1952 in Los Angeles,
California. The meeting is officially described in a Project Blue Book
Status Report, and then, more informally, in Captain Ruppelt's book, The
Report on Unidentified Flying Objects. Fortunately a complete copy of
the meeting minutes has been located. It provides important insight into
the thinking of CSI and some ideas on the early workings of Project Blue
Book. A memo dated 9 February, 1953, from the CIA's "Office of
Operations" to the OSI, further details the operations and throrough
investigative methods of CSI-LA.

Captain Edward Ruppelt's comments on CSI-LA from The Report on
Unidentified Flying Objects: On April 1, Colonel S. H. Kirkland and I
went to Los Angeles on business. Before we left ATIC we had made
arrangements to attend a meeting of the Civilian Saucer Investigators, a
now defunct organization that was very active in 1952. They turned out
to be a well-meaning but Don Quixote-type group of individuals. As soon
as they outlined their plans for attempting to solve the UFO riddle, it
was obvious that they would fail. Project Blue Book had the entire Air
Force, money, and enthusiasm behind it and we weren't getting any
answers yet. All this group had was the enthusiasm.

The highlight of the evening wasn't the Civilian Saucer Investigators,
however; it was getting a chance to read Ginna's UFO article in an
advance copy of LIFE magazine that the organization had obtained - the
article written from the material Bob Ginna had been researching for
over a year. Colonel Kirkwood took one long look at the article, sidled
up to me, and said, "We'd better get back to Dayton quick; you're going
to be busy." The next morning at dawn I was sound asleep on a United
Airlines DC-6, Dayton bound.

The LIFE article undoubtedly threw a harder punch at the American public
than any other UFO article ever written. The title alone, "Have We
Visitors from Space?" was enough. Other very reputable magazines, such
as True, had said it before, but coming from Life, it was different.
Life didn't say that the UFO's were from outer space; it just said
maybe. But to back up this "maybe," it had quotes from some famous
people. Dr. Walter Riedel, who played an important part in the
development of the German V-2 missile and is presently the director of
rocket engine research for North American Aviation Corporation, said he
believed that the UFO's were from outer space. Dr. Maurice Biot, one of
the world's leading aerodynamicists, backed him up.

But the most important thing about the Life article was the question in
the minds of so many readers: "Why was it written?" LIFE doesn't go
blasting off on flights of space fancy without a good reason. Some of
the readers saw a clue in the author's comments that the hierarchy of
the Air Force was now taking a serious look at UFO reports. "Did the Air
Force prompt LIFE to write the article?" was the question that many
people asked themselves.

When I arrived at Dayton, newspapermen were beating down the door. The
official answer to the LIFE article was released through the Office of
Public Information in the Pentagon: "The article is factual, but Life's
conclusions are their own." In answer to any questions about the
article's being Air Force inspired, my weasel worded answer was that we
had furnished LIFE with some raw data on specific sightings.

My answer was purposely weasel worded because I knew that the Air Force
had unofficially inspired the LIFE article. The "maybe they're
interplanetary" with the "maybe" bordering on "they are" was the
personal opinion of several very high-ranking officers in the Pentagon -
so high that their personal opinion was almost policy. I knew the men
and I knew that one of them, a general, had passed his opinions on to
Bob Ginna.

Oddly enough, the LIFE article did not cause a flood of reports. The day
after the article appeared we got nine sightings, which was unusual, but
the next day they dropped off again.

References {#references}
----------

-   Clark, Jerome, "Civilian Saucer Investigations (CSI)" THE UFO ENCYCLOPEDIA, vol 2, 1st
edition, page 84

-   Darrach, H. B., Jr., and Robert F. Ginna, Jr., "Have We Visitors from Space?" LIFE, April 7, 1952, pp. 80-96

-   Durant, Frederick C., III, Sign Oral History Project Interview, Jan Aldrich and Tom Tulien,
interviewers.

-   Durant, Frederick C., III, private communication.

-   Gross, Loren, UFO'S A HISTORY: 1952: SEPTEMBER-OCTOBER, privately published, Fremont,
California, 1986, pp 90-94

-   Gross, Loren, UFO'S A HISTORY: 1953: JANUARY-FEBRUARY, privately published, Fremont,
California, 1988, page 71.

-   Nelson, Willard D., "When Blue Book Met the Ufologists," International UFO Reporter, Sep-Oct
1987, pp 21-23.

-   Project Blue Book Status Report \# 6, 30 April 1952, Air Technical Intelligence Center, Wright-Patterson Air
Force Base, Ohio

-   Ruppelt, Edward J., THE REPORT ON UNIDENTIFIED FLYING OBJECTS, Doubleday and Company, NY,
1956, pp. 132-134.

-   Tompkins, William M., Interview, Jan 12, 1990, Medford, Oregon, John Timmerman interviewer.

-   Jan L. Aldrich's Notes, Conversations with Isabel Davis.
-   Jan L. Aldrich's files, UFO reports and correspondence from CSI (LA)
    from the files of J. Allen Hynek Center for UFO Studies, The
    Donald E. Keyhoe Archives, and the holdings of Murray Bott.
