# ARN MAKES NO GUARANTEE OF VALIDITY

You agree to all disclaimers below, regardless of the decision in [Nguyen v. B&N](https://scholar.google.com/scholar_case?case=11003811139217543321&hl=en&as_sdt=6&as_vis=1&oi=scholarr). Any persons claiming libel or defamation should leave this site immediately or at least close your eyes, lest your narrow mindedness be challenged. Your use of this site implies your acceptance of these terms. If you disagree with any statement in these disclaimers, you must leave this site immediately, forget everything you’ve seen, and never return.

See also: [[Content Disclaimer]] - [[Risk Disclaimer]] - [[Medical Disclaimer]] - [[Legal Disclaimer]]

**Note:** Some text may be derived from Wikipedia, which at various times has offered all text
under the terms of the [GNU Free Documentation License](https://www.gnu.org/licenses/fdl-1.3.en.html) or Creative Commons Attribution-ShareAlike. GNU FDL is
incompatible with [[License|Creative Commons]], which is what this site is covered
by. However, when Wikipedia migrated from GNU DFL to Creative Commons, most text migrated along with it. Authors are required to note Wikipedia sources, and any Wikipedia
authors who wish their content not to be used here may add a note in the
Discussion section of their work requesting removal. Since the full text
of GNU FDL is included here in addition to Creative Commons, it is
believed that it is okay to use Wikipedia sources from either timeframe. Copyright problems
remain the problem of the author, not WikiProject Paranormal or [[ARN]]. See
the [[Content Disclaimer]] for
more info on our liability regarding site content.

WikiProject Paranormal is an online
open-content collaborative encyclopedia, that is, a voluntary
association of individuals and groups working to develop a common
resource of human knowledge. The structure of the project allows anyone
with an Internet connection to alter its content. Please be advised that
nothing found here has necessarily been reviewed by people with the
expertise required to provide you with complete, accurate or reliable
information.

That is not to say that you will not find valuable and accurate
information here; much of the time you will. However, **ARN cannot
guarantee the validity of the information found here.** The content of
any given article may recently have been changed, vandalized or altered
by someone whose opinion does not correspond with the state of knowledge
in the relevant fields.

### No formal peer review {#no_formal_peer_review}

We are working on ways to select and highlight reliable versions of
articles. Our active community of editors use tools and feeds to monitor new and
changing content. However, WikiProject Paranormal is not uniformly peer
reviewed; while readers may correct errors or engage in casual peer
review, they have no legal duty to do so and thus all information read
here is without any implied warranty of fitness for any purpose or use
whatsoever. Even articles that have been vetted by informal peer review
may later have been edited inappropriately, just before you view them.

**None of the contributors, sponsors, administrators, or anyone else
connected with WikiProject Paranormal in any way whatsoever can be
responsible for the appearance of any inaccurate or libelous information
or for your use of the information contained in or linked from these web
pages.**

### No contract; limited license {#no_contract_limited_license}

Please make sure that you understand that the information provided here
is being provided freely, and that no kind of agreement or contract is
created between you and the owners or users of this site, the owners of
the servers upon which it is housed, the individual WikiProject
Paranormal contributors, any project administrators, sysops or anyone
else who is in *any way connected* with this project or sister projects
subject to your claims against them directly. You are being granted a
limited license to copy anything from this site; it does not create or
imply any contractual or extracontractual liability on the part of ARN
or any of its agents, members, organizers or other users.

There is **no agreement or understanding between you and ARN** regarding
your use or modification of this information beyond the [[License]]; neither is anyone at ARN responsible should someone change,
edit, modify or remove any information that you may post on WikiProject
Paranormal or any of its associated projects.

### Trademarks {#trademarks}

Any of the trademarks, service marks, collective marks, design rights or
similar rights that are mentioned, used or cited in the articles on this
site are the property of their respective owners. Their use here does
not imply that you may use them for any other purpose other than for the
same or a similar informational use as contemplated by the original
authors of these WikiProject Paranormal articles under this site's licensing scheme. Unless otherwise stated WikiProject Paranormal and [[ARN]]
sites are neither endorsed by nor affiliated with any of the holders of
any such rights and as such ARN cannot grant any rights to use any
otherwise protected materials. Your use of any such or similar
incorporeal property is at your own risk.

### Personality rights {#personality_rights}

WikiProject Paranormal contains material which may portray an
identifiable person who is alive or deceased recently. The use of images
of living or recently deceased individuals is, in some jurisdictions,
restricted by laws pertaining to personality rights, independent from
their copyright status. Before using these types of content, please
ensure that you have the right to use it under the laws which apply in
the circumstances of your intended use. *You are solely responsible for
ensuring that you do not infringe someone else's personality rights.*

### Jurisdiction and legality of content {#jurisdiction_and_legality_of_content}

Publication of information found in WikiProject Paranormal may be in
violation of the laws of the country or jurisdiction from where you are
viewing this information. The WikiProject Paranormal database is stored
on a server in the State of California in the United States of America,
and is maintained in reference to the protections afforded under local
and federal law. Laws in your country or jurisdiction may not protect or
allow the same kinds of speech or distribution. WikiProject Paranormal
does not encourage the violation of any laws; and cannot be responsible
for any violations of such laws, should you link to this domain or use,
reproduce, or republish the information contained herein.

### Not professional advice {#not_professional_advice}

If you need specific advice (for example, medical, legal, financial, or
risk management) please seek a professional who is licensed or
knowledgeable in that area.
