![Artist interpretation](Files/Goblinsvg | right | 200x300 | caption)
The **Kelly-Hopkinsville encounter**, also known as the **Kelly Green Men
case**, is an alleged [[close encounter]] with
supposed [[extraterrestial_life|aliens]] and one of the most
well-known and well-documented cases in the history of
[[UFO]] incidents, and a favorite for study in
[[UFOlogy]]. The incidents began on the evening of
August 21, 1955 and continued through to the dawn of the next morning.
The incident occurred mostly around a rural
farmhouse at the time belonging to the Sutton
family, which was located near the small town of
Kelly, Kentucky and the small city of
Hopkinsville, Kentucky, both in Christian
County, Kentucky, United
States. Witnesses include policemen and state
troopers, and the incidents were taken seriously enough as to be
officially investigated by the United States Air
Force.

Overview {#overview}
--------

There were dozens of eyewitnesses to the incidents, which included two
families present at the farmhouse and others in the area, including
policemen and a state trooper who saw
strange phenomena such as unexplained lights in the night sky and noises
the same night. The seven people present in the farmhouse would claim
that they were terrorized by an unknown number of creatures similar to
[[gremlins]], which have since often been referred to
as the "Hopkinsville [[Goblins]]" in popular
culture. The residents of the farmhouse
described them as around three feet tall, with upright pointed ears,
thin limbs (their legs were said to be almost in a state of
atrophy, long arms and claw-like hands or talons. The
creatures were either silvery in color, or wearing something metallic.
Their movements on occasion seemed to defy gravity with them floating
above the ground and appearing in high up places, and they "walked" with
a swaying motion as though wading through water. Although the creatures
never entered the house, they would pop up at windows and at the
doorway, working up the children in the house to a hysterical frenzy.
The families fled the farmhouse in the middle of the night to the local
police station and sheriff Russell Greenwell noted
they were visibly shaken. The families returned to the farmhouse with
Sheriff Greenwell and twenty officers, yet the occurrences continued.
Police saw evidence of the struggle and damage to the house, as well as
seeing strange lights and hearing noises themselves. The witnesses
additionally claimed to have used firearms to
shoot at the creatures, with little or no effect, and the house and
surrounding grounds were extensively damaged during the incident.

Even years later the eyewitness stories still corroborated remarkably
under individual questioning, although speculation amongst the
eyewitnesses regarding the motivations of the creatures has ranged from
field study on their part, or that the creatures were acting out of mere
curiosity or even outright malevolence. The two families involved were
noted locally to not be the types to make up a [[hoax]],
and this would be seemingly backed up by the fact the families obtained
no financial gain or significant fame from the incident, and fled the
area when the incident became known locally and they gained an abundance
of trespassers wanting to see the site.

UFO researcher [[Allan Hendry]] wrote "this
case is distinguished by its duration and also by the number of
witnesses involved."[^hendry] [[Jerome Clark]] writes that "investigations by
police, Air Force officers from
nearby Fort Campbell, and civilian
ufologists found no evidence of a hoax." Although they never formally
investigated the case, [[Project Blue Book]]
confessed to being stumped. So was Isabel Davis, one of the most
hardheaded of UFO investigators.[^clark]

Dick Van Dyke was one of many celebrities who
have fervently defended the Suttons' account throughout the
years.

Incidents in detail {#incidents_in_detail}
-------------------

On the evening of August 21, 1955, members of the Calloway family from
Philadelphia were visiting friends, the
Sutton family of Kentucky. The farmhouse still stands today
although the Sutton family moved soon after the incident. There were a
total of seven people in the house that night, including the children of
the two families. The Suttons had no running water in the farmhouse, and
due to it being a warm evening Billy Ray Taylor, the patriarch of the
Taylor family, went to an outside water pump for a drink. It was about
7:00 p.m. when Taylor said he observed strange lights in the sky to the west,
which he believed to be an unusual craft. He excitedly told the others
about his "[[flying saucer]]" sighting, but no
one believed him, instead thinking that he had become overly excited
after seeing a vivid "[[shooting star]]".[^hendry]

At about 8:00 p.m., the families began hearing strange and unexplained
noises outside. The Sutton family dog which was in the yard outside
began barking loudly and then hid under the house, where it remained
until the next day. Going outside a few minutes later with their guns,
Billy Ray Taylor and Elmer "Lucky" Sutton then asserted that they saw a
strange creature emerge from the nearby trees. Jerome Clark describes
the creature as:

> a luminous, three-and-a-half-foot-tall being with an oversized head, big, floppy, pointed ears, glowing eyes, and hands with talons at their ends. The figure, either made of or simply dressed in silvery metal, had its hands raised.[^clark]

Disquieted by the creature's bizarre appearance, the pair were further
unnerved when it began rushing towards the house holding its hands up in
the air, which the men took as threatening behavior. When the creature
approached to within about 20 feet, the two men became scared of a home
invasion and began shooting at it, one using a shotgun, the other man using a
.22 rifle. There was a noise "sounding like bullets being rattled about in a metal drum", and the
creature, they said, then flipped over and fled into the darkness and
shadows. Sure that they had wounded the creature, Lucky and Billy Ray
went out to look for it. Hendry writes that as the men were stepping
from the porch, "a taloned hand reached down from above and began grasping at their hair."[^hendry]
They again shot at the creature—it was perched on an awning over the porch—and it was
knocked from the roof. Again they heard the rattling noise, although the
creature was apparently unharmed.

Lucky and Billy Ray returned to the house in a disturbed state. Within
minutes, Lucky's brother J.C. Sutton said that he saw the same creature
(or at least a similar creature) peer into a window in the home; J.C.
and Billy Ray shot at it, breaking the window, whereupon it too flipped
over and fled. For the next few hours, the witnesses would assert that
the creatures repeatedly approached the home, either popping up at the
doorway or at windows in an almost playful manner, only to be shot at
each time they did. The witnesses were unsure as to how many of the
creatures that there were; at least two, as two were seen at once, but
there may have been as many as fifteen. At one point the witnesses shot
one of the beings nearly point-blank and again would insist that the
sound resembled bullets striking a metal bucket. The floating creatures'
legs seemed to be atrophied and nearly useless, and they appeared to
propel themselves with a curious hip-swaying motion, steering with their
arms. Clark writes that "if the creatures were in a tree or on the
roof when hit by gunfire, they would float, not fall, to the
ground."[^clark]

There might have been partial corroboration of the Taylor-Sutton tale:
at about 11 p.m., a state highway trooper near Kelly independently
reported some unusual "[[meteor]]-like objects" flying
overhead, "with a sound like artillery fire
coming directly from them."[^clark]

Hendry writes that Sutton family matriarch "Mrs. Lankford...counseled an
end to the hostilities," noting that the creatures had never seemed to
try harming anyone nor had they actually entered the house.[^hendry] Between appearances from the creatures, the family
tried to temper the children's growing hysteria. At about 11:00 p.m.,
the Taylor-Sutton crew decided to flee the farmhouse in their
automobiles and after about 30 minutes they arrived at the Hopkinsville
police station. Police Chief Russell Greenwell judged the witnesses to
have been frightened by something "beyond reason, not ordinary." He also
opined "these were not the sort of people who normally ran to the
police...something frightened them, something beyond their
comprehension." A police officer with medical training determined that
Billy Ray's pulse rate was more than twice normal.

Twenty police officers accompanied the Taylor-Suttons back to the
farmhouse and several entered it to assess the damage. According to
Daniels et al., "the official response was prompt and
thorough."[^daniels] In 1998, Karal Ayn
Barnett wrote, "By all accounts, the witnesses were deemed sane, not
under the influence of drugs or
alcohol, and in such a state of terror, no one
involved doubted that they had seen something beyond far their
ken."[^close] Police and photographers who
visited the home saw many bullet holes and spent shells, and further
discovered what Clark describes as "an odd luminous patch along a fence
where one of the beings had been shot, and, in the woods beyond, a green
light whose source could not be determined.[^clark]
Though the investigation was inconclusive, Daniels et al. writes,
"Investigators did conclude, however, that these people were sincere and
sane and that they had no interest in exploiting the case for publicity.
The patch sample, although photographed, was never collected and had
mysteriously disappeared by noon the next day. [^daniels]

Police left at about 2:15 a.m., and not long afterward, the witnesses
claimed that the creatures returned. Billy Ray fired at them once more,
ruining yet another window. The last of the creatures was allegedly
sighted just before dawn, at about 4:45 a.m. on August 22.

Aftermath {#aftermath}
---------

![Another artist impression containing a rendition of the craft that was observed prior to the gun battle. However, this was only seen flashing across the sky and was initially thought to be a meteor.](Files/Kelly2sm2jpeg | right | 200x191 | caption)

![Illustration by Gary F. Hodson](Files/Kelly1smjpeg | right | 200x310 | caption)

The case earned publicity within hours of its alleged occurrence. The
August 22, 1955 *Kentucky New Era* claimed that "12 to 15 little men"
had been seen.[^close] Clark writes that none of the
witnesses ever claimed this, rather that "the observers had no idea
how many of the creatures there were. They could only be certain that
there were at least two because they saw that number at the same
time."[^clark]

Later on August 22, Andrew "Bud" Ledwith of WHOP radio interviewed the
seven adult witnesses in two different groups. He judged their tale of
the events as consistent, especially in their descriptions of the
strange glowing beings. Ledwith had worked as a professional artist and
sketched the creatures based on the witnesses' descriptions. Their
descriptions were generally consistent, though the female witnesses
insisted that the creatures had a somewhat huskier build than the male
witnesses remembered, and Billy Ray Taylor was alone in insisting that
the beings had antennae.[^close] Hendry describes Ledwith's efforts as "fortunate...because the publicity soon grew so obnoxious to that Sutton family that
they later simply avoided telling the story and refused to cooperate
with UFO investigators, excepting Isabel Davis."[^hendry]

As reports reached the newspapers, public opinion tended to view the
story as a hoax and showed only brief interest in the event. Some
residents of the local community, including members of the police
department, were skeptical of the Sutton's story and believed that
alcohol (possibly moonshine) may have played a
part in the incident, although to date no evidence has been found to
support this belief. The fact that some of the witnesses worked for a
carnival somehow contributed to the belief in a
hoax.

The farm became a tourist attraction for a brief period, which upset the
Suttons who tried to keep people away, eventually attempting to charge
people an entrance fee to discourage them. That only convinced the
sight-seers that the family was attempting to make money from the event,
and increased the public view that the event was a hoax. Finally, the
Suttons refused all visitors and refused to discuss the event further
with anyone. To date, family members who survived the event rarely talk
to reporters or researchers, and by given accounts have stuck to their
version of the event. As late as 2002, Lucky Sutton's daughter,
Geraldine Hawkins, believed her father's account, stating,

> It was a serious thing to him. It happened to him. He said it happened to him. He said it wasn't funny. It was an experience he said he would never forget. It was fresh in his mind until the day he died. It was fresh in his mind like it happened yesterday. He never cracked a smile when he told the story because it happened to him and there wasn't nothing funny about it. He got pale and you could see it in his eyes. He was scared to death."[^5]

The United States Air Force took
the allegations seriously and officers from nearby Fort
Campbell inspected the case, but could find
no rational explanation and to this day is still labeled an open case.
The official UFO investigation office, [[Project Blue Book]], never officially investigated the
case, although a file has been kept on it and is labeled
"unexplained"[^close] Prominent
[[Ufologist]] [[Allen Hynek]]
had interviews with two persons with direct knowledge of the event a
year after the event took place.

Artist's rendition of the alleged invaders {#artists_rendition_of_the_alleged_invaders}
------------------------------------------

In addition to Ledwith's sketches, Pfc. Gary F. Hodson of the 101st
Airborne Division stationed at
nearby Fort Campbell sketched the creatures
based on eyewitness descriptions. The "men" were described as
approximately 3 feet tall and either being silver in color or wearing
silver colored clothing that lit up or glowed when the invaders shouted
to each other. All of the witnesses agreed to a remarkable degree as to
the appearance of the creatures.

It is also worth noting that the descriptions of these creatures (which
by no means fit the common impressions of extraterrestrials) closely fit
the accounts of 15 children and 3 school staff in
Dyfed, West Wales later in
1977, who observed small 'silvery men with spiked ears' and helmets
working around a UFO.[^6]

Possible non-alien explanations {#possible_non_alien_explanations}
-------------------------------

-   A family prank. Only members of the two families - not any policeman
    or member of the military personnel - ever alleged to have seen the
    creatures. All other people were only witnesses to lights in the sky
    and sounds.
-   In 1957, U.S. Air Force Major John E. Albert concluded that the
    Kelly-Hopkinsville case was the result of the witnesses seeing a
    "monkey painted with silver that escaped
    from a circus," and that Mrs. Lankford's
    imagination had exaggerated the event.[^close]
    Isabel Davis, for one, rejected this explanation as not only
    entirely speculative, but absurd: "monkeys are hairy creatures,
    monkeys have long tails, monkeys are notorious chatterboxes, and
    monkeys struck by bullets bleed and die ... no amount of '[[optical illusion]]' can explain a mistake of
    this magnitude."[^clark]
-   An explanation for the case has been proposed by Renaud
    Leclet, a French Ufologist. It could be a misidentification of a
    pair of Great horned owls, which are
    nocturnal, fly silently, have yellow eyes, and aggressively defend
    their nests. Leclet argues that this explanation fits well with the
    details of the case, including the appearance and behavior of the
    "humanoids". The metallic sound of the striking bullets can be
    explained by the fact that some bullets hit some metallic objects of
    the farm, such as the fence.[^7] This
    misidentified bird hypothesis was echoed by Joe Nickell in a *Skeptical Inquirer*
    article.[^8]

External links {#external_links}
--------------

-   [Close Encounters: The Kelly-Hopkinsville Case](http://ufologie.net/htm/kelly55.htm) - English/French language
    UFO website.
-   [Kelly-Hopkinsville Encounter](http://ufocasebook.com/Kelly-Hopkinsville.html) - UFO Casebook website.
-   [The Hopkinsville Goblins](http://www.theironskeptic.com/articles/goblins/goblins.htm)

References {#references}
----------

[^hendry]: Hendry, Allan (1980). in Ronald Story: [The Encyclopedia of UFOs](http://www.nicap.org/kelly-hendry.htm). Garden City: Doubleday & Company, Inc., 190–192. ISBN 0-385-13677-3.

[^clark]: Clark, Jerome (1993). Unexplained! 347 Strange Sightings, Incredible Occurrences, and Puzzling Physical Phenomena. Detroit: Visible Ink Press. ISBN 0-8103-9436-7.

[^daniels]: (1987) in Sarah Schneiman and Pat Daniels: Mysteries of the Unknown: The UFO Phenomenon. Time Life Books, 65. ISBN 0-8094-6324-5.

[^close]: "[The Kelly-Hopkinsville Case, 1955](http://ufologie.net/htm/kelly55.htm)" (in en). UFOs at Close Sight (2005). Retrieved on 2007-04-16.

[^5]: Carlton, Michele (2002). "[Children of witness defend father's 1955 claim](http://www.ufoevidence.org/Cases/CaseSubarticle.asp?ID=533)" (in en). Ufo Evidence. Retrieved on 2007-04-16.

[^6]: [The Case Of The Welsh Triangle UFO Flap :: A Galaxy Of Stars :: An encyclopaedia of UFO research and
sightings](http://www.a-galaxy-of-stars.co.uk/index.php?name=Sections&req=viewarticle&artid=137&allpages=1&theme=Printer)

[^7]: Leclet, Renaud (2005). "[What Is the Real Nature of the Kelly-Hopkinsville Entities?](http://francine.cordier.club.fr/pages/souspagekelly3eng.htm)" (in en). Retrieved on 2007-04-16.

[^8]: Nickell, Joe (2006). "[Siege of 'Little Green Men': The 1955 Kelly, Kentucky, Incident](http://www.csicop.org/si/)" (in en). Skeptical Inquirer (6).




