![Kenny Young, 2004](Files/Kenny_Young_2004 | right | 175x177 | caption)
**Kenny Young** (1966 - January 31, 2005), webmaster of [*UFO Research:
Cincinnati!*](http://kenny.anomalyresponse.com), was a multiaward
winning television producer, director and writer and a State Section
Director for the [[Mutual UFO Network]]
(MUFON) and a public relations director of [[Tri-State Advocates for
Scientific
Knowledge]]
(TASK).¹

Biography {#biography}
---------

He was an independent UFO researcher and often lectured to large
audiences about the UFO mystery. He served as a host, panelist and
debater on several Northern Kentucky /
Cincinnati based TV programs including the
award-winning "UFO Update: LIVE!"²
and the award-winning documentary "[[UFO
Report]]"³.
He and his cases were featured on "UFOs: The Field Guide" (SciFi 2003),
"Confirmation: The Hard Evidence of Aliens Among Us?" (NBC 1999), and
"[[Sightings]]".

In addition to evaluating UFO and related claims, conducting field
investigations and interviewing eyewitnesses and public officials, Young
worked successfully to obtain secret UFO video recordings held by the
Department of Energy and has also obtained numerous 911 audiotapes of
police UFO incidents. In addition, he employed the Freedom of
Information Act ([[FOIA]]) to petition the U.S.
government for the release of UFO-related documents.

His articles have appeared in the "[[MUFON UFO
Journal]]", "[[UFO
Magazine]]", "[[FATE
Magazine]]" and "[[Equinox
Magazine]]" and his research efforts were
referenced in The Associated Press, The
Cincinnati Post and The Cincinnati
Enquirer. He was the host and organizer
of the 39th Annual [[National UFO
Conference]] (2002) held in
Cincinnati, OH.

He appeared on numerous radio programs including "Strange Days Indeed
with [[Errol Bruce Knapp]], "The [[Jeff
Rense]] Show", "[[Coast to Coast A.M.]] with [[Art
Bell]]", "Late Night with [[George
Noory]], "The SciZone with [[Bill
Boshears]]", "The XZone with [[Rob
McConnell]]", "The [[Jim
Hickman]] Report" and many others. He was
interviewed on television news programs in Cincinnati,
Dayton, and Columbus, Ohio.

Kenny Young lived in Florence,
Kentucky. Outside of
[[Ufology]] he was a musician and artist and he was
employed as Infochannel Coordinator for the Telecommunications Board of
Northern
Kentucky (TBNK) in Covington, Kentucky. He was also a freelance videographer and editor, specializing in graphic
design.

Young remained skeptical and objective concerning UFOs, but felt "that a
sober evaluation of the data suggests the phenomena warrants further
scrutiny."

His most famous quote was written on 12/26/2001 in an email to fellow
[[Ufologists]] [[Sean
Feeney]] and [[Paul Koch]]:

> The UFO research and investigation business is a cruel and shallow money trench, a long plastic hallway where thieves and pimps of corrupt ideology run free, agenda dictates, delusion is rampant and ignorance prevails. The infestation of wrongful motivation and the beggarly depths of belief reign supreme amidst a universal disregard for truth and factual actuality... where good men die like dogs. There's also a negative side...⁴

Background {#background}
----------

Young studied under the direction of [[Leonard H.
Stringfield]] in the early 1990s. His
longtime friend [[Bob Leibold]] influenced his
decision to break into the field by bringing Kenny with him to "UFO
Group" meetings in Ohio. His involvement with the television program
"[[UFO Update]]: Live!" led him to begin
investigating UFO sightings in 1994. His first case involved examing an
alleged UFO caught on videotape in Clermont
County, Ohio in November of that year
([[The Clermont County
Recording]]⁵

In 1998 he and fellow ufologist [[Chris Coffey]]
[interviewed](http://kenny.anomalyresponse.com/roswell/roswell.htm)
[[Larry Rogers]] and [[Curt
Robinson]], the authors of "Ice Man Down", a
still unpublished revelation on the [[Roswell UFO
incident]]. This interview provides the
only published insights into the book.⁶

Famous cases {#famous_cases}
------------

-   [[Saucer Crash at Cape
    Girardeau]], 1941
-   [[Norwood Searchlight
    Incident]], 1949-1950
-   [Jackie Gleason and "The Pickled Men" UFO
    Legend](https://en.wikipedia.org/wiki/Jackie_Gleason#Interest_in_the_paranormal), 1973
-   [[UFO Incident at the Lebanon Correctional
    Institute]], April 8, 1993
-   [Trumbull County
    Disturbance](http://kenny.anomalyresponse.com/Trumbull_Index.htm)
    (Ohio UFO incident involving police), 1994
-   [[The Clermont County
    Recording]] and [Fernald
    UFO Disturbance](http://kenny.anomalyresponse.com/FERNALD.htm), 1994
-   [[Phoenix Lights]] and [an Ohio
    Connection](http://kenny.anomalyresponse.com/MARCH26.htm), March 13,
    1997
-   [Monsanto Reverse
    Engineering](http://kenny.anomalyresponse.com/MONSANTO.htm) of
    "[[Flying Saucers]]"

Associated organizations {#associated_organizations}
------------------------

-   [[TriState Advocates for Scientific
    Knowledge]]
    (TASK)
-   [The Anomaly Response Network](http://www.anomalyresponse.com) (ARN)
-   [[Southern Alabama Alien Abduction Research]]
    (SAAAR)
-   [[Mutual UFO Network]] (MUFON)
-   [[National UFO Conference]]
    (NUFOC)

Publications {#publications}
------------

-   Report on the UFO Incident at the Lebanon Correctional Institute,
    April 8, 1993.
-   Report on the 1994 Fernald UFO Disturbance (Self-published, 1997)
-   Trumbull County, Ohio UFO Police Incident, Summer 1994
-   A Report on the March 26, 1997 UFO Sightings from Southern Ohio and
    the March 13th Arizona Connection (Self-published, 1997)
-   Report on the Saucer Crash at Cape Girardeau, 1941. (Self
    published, 1999)
-   The Truth about TWA Flight 800 – The UFO Controversy.
-   TriState Advocates for Scientific Knowledge – The Clermont County
    Recording.
-   UFO Newspaper Articles (Self-published, Date Unknown)

Obituary {#obituary}
--------

Kenny died due to leukemia on January 31, 2005. His UFO-related materials
were left to fellow ufologists: the website was left to [[Sean
Feeney]], his digital files to [[Bob
Leibold]], and his paper files to [[Donnie
Blessing]]. His paper files were then passed
to the Ohio [[MUFON]] State Director William E. Jones, who donated them as follows:

"These were, for the most part, what I will call raw files, i.e. emails,
letters, notes, drawings and so forth about specific cases or issues
with regard to UFOs that had gotten Kenny's attention. There were many
news clippings scattered through out the collection, some connected to
cases and specific issues, but most not. Some of these carried the name
and date of the newspaper from which they came, but others unfortunately
did not. Going through these files was a daunting task, but as it turned
out, the effort was well worth while. I want to document for you what I
have done with these files.

"A small number of items were stand alone documents that were unrelated
or not closely related to the rest of Kenny's files. Each was what I
will call bibliographical, i.e. they can be referenced for research as
identifiable documents, such as copy of a newsletter, booklet or report.
Most of those were donated to the Ohio State University collection or,
if they were specific in some way about the State of Ohio, they were
donated to the Ohio Historical Society here in Columbus. They are not
labeled at those places as being part of Kenny's files, although I told
each institution where they came from. For example, you can’t go to
either and ask for Kenny's collection of these items.

"Most of Kenny's news clippings that were unrelated to his specific case
or special interest files were donated to the [[Archives for UFO
Research]] (AFU) in Sweden.

"Kenny's case and special interest files were collected and bound up by
various means, mostly in three ring notebooks, and donated to the Ohio
Historical Society. I asked that each of these special files by listed
under Kenny's name. In case you want to use these collections some day
once they are indexed and put on the shelf, here is a list of what was
donated.

1.  Norwood, Ohio UFO Searchlight Case, 1949 – 1950, research notes and
    papers (three volumes).
2.  Report on the Saucer Crash at Cape Girardeau, 1941.
3.  TriState Advocates for Scientific Knowledge, Ohio UFO Sightings.
4.  Report on the UFO Incident at the Lebanon Correctional Institute,
    April 8, 1993.
5.  Trumbull County, Ohio UFO Incident, Summer 1994.
6.  TriState Advocates for Scientific Knowledge, Background.
7.  The Truth about TWA Flight 800 – The UFO Controversy.
8.  TriState Advocates for Scientific Knowledge – The Clermont County
    Recording.
9.  Information on the UFO Sighting Near Waynesville, Ohio, April
    25, 2001.
10. The [[Mantell UFO Incident]], January 7, 1948, Miscellaneous Documents.

"I trust that some of you will be curious enough about Kenny's files to
look at them someday. These files represent Kenny's works in progress. A
web site is being maintained at <http://kenny.anomalyresponse.com/> that
presents Kenny's finished products. Kenny accomplished a lot in his few
years of investigating the UFO mystery across Ohio and in other places.
His work deserves to be remembered. And maybe somewhere within his work
the answer lies, still hidden from us.⁷

Links {#links}
-----

-   [UFO Research: Cincinnati!](http://kenny.anomalyresponse.com)
-   [Kenny Young Quotes](http://en.wikiquote.org/wiki/Kenny_Young)

References
-------

1.  [UFO Research: Cincinnati](http://kenny.anomalyresponse.com)
2.  2004 Blue Chip Awards [Link 1](http://bluechipawards.com/sites-old/archive/2004nominees.htm) [Link 2](http://www.waycross.org/bluechips/sites-old/archive/2004/nominees.htm)
3.  2002 Blue Chip Awards [Link 1](http://bluechipawards.com/sites-old/archive/2002nominees.htm) [Link 2](http://www.waycross.org/bluechips/sites-old/archive/2002/nominees.htm) 
4.  Personal correspondence, Kenny Young, 26 Dec. 2001
5.  Report on the Saucer Crash at Cape Girardeau, 1941. (Self-published, 1999)
6.  [Roswell Revelation](http://kenny.anomalyresponse.com/roswell/roswell.htm)
7.  Personal correspondence, William E. Jones, 9 Feb. 2007


**Obituaries**

-   [Cincinnati Enquirer
    Obit](http://web.archive.org/web/20060108144004/http://news.enquirer.com/apps/pbcs.dll/article?AID=/20050203/NEWS0104/502030373/1060/news01)
-   [Jeff Rense
    Remembrance](http://www.rense.com/general62/kennyyoungpasseson.htm)
    (by talk-show host [[Jeff Rense]])
-   [Strieber Remembrance](http://www.unknowncountry.com/news/?id=4403)
    (by author [[Whitley Strieber]])
-   [IN MEMORY OF KENNY by Ron
    Schaffner](http://www.ufoinfo.com/news/kennyyoung.shtml)
-   [Blessing Remembrance](http://www.soaar.net/kenny.php)
-   [UFO Watchdog Remembrance](http://www.ufowatchdog.com/kenny.html)

**Awards**

-   [2001 Blue Chip Cable
    Awards](http://www.waycross.org/bluechips/sites-old/archive/2001/nominees.htm)
-   [2003 Blue Chip Cable
    Awards](http://www.waycross.org/bluechips/sites-old/archive/2003/nominees.htm)
-   [2005 Blue Chip Cable
    Awards](http://www.waycross.org/bluechips/sites-old/archive/2005/nominees.htm)

**Cases**

-   [Cincinnati Enquirer: Did you witness Norwood
    UFO?](http://www.enquirer.com/editions/2004/05/08/loc_kyufo080.html)
-   [The Great UFO Wave: October, 1973 - What
    Happened?](http://www.ufoevidence.org/documents/doc945.htm)
-   [1949, Norwood, Ohio Searchlight UFO
    Incident](http://www.ufocasebook.com/1949norwoodufo.html)
-   [UFO Chase in Trumbull County,
    Ohio](http://www.abduct.com/features/f67.php)
-   [PROJECT 1947](http://www.project1947.com/roswell/ufo47.htm)

**Other published mentions:**

-   [Alternate Perceptions Magazine, Issue \#88, March
    2005](http://www.mysterious-america.net/donnieblessing.html)


