Directed by [[Francis Ridge]], the **Multiple
Anomaly Detection & Automated Recording** (MADAR) Project studied UFOs
in the states of Missouri, Illinois, Indiana, Ohio, Kentucky and
Tennessee. Participants in the project included the [[UFO Filter
Center]] and [[SKYNET]].

Project Description {#project_description}
-------------------

Preliminary data strongly suggests a connection between
magnetic/electromagnetic anomalies and genuine UFO events. The
purpose of the project was two-fold:

1.  To act as an early warning system for the presence of magnetic anomalies
    and early visual anomalistic target acquisition. Data was acquired
    by automatic & manually-operated devices.
2.  Event data was correlated with reported visual sightings in the
    region. The detection system, which later became known as MADAR
    (Multiple Anomaly Detection & Automatic Recording), was designed by
    Lewis G. Blevins & Francis L. Ridge in 1960.

The NICAP UFO EVIDENCE (1964) lists 106 instances which are included in
the Group 3 or Category 3 list, of UFOs apparently producing
"electromagnetic effects". E-M Effects are those which disrupt
electrical circuits, cause engine failure in automobiles, produce radio
interference, etc. Included in the E-M category are reports of compass
needle deviations. See also, the [[Cartwright UFO Detector]].

All but two years of the operational period involved monitoring at a
single isolated area, at Mt. Vernon, Indiana. The site was located in an
area north of the city, isolated from disturbance sources, save
lightning, and earthquakes, and ...UFOs.

Purpose
-------

Concentrating research to a category, the MADAR Project was designed to
demonstrate that UFOs were not only witnessed by reliable observers, but
also by electronic devices which cannot hallucinate. The purpose in
having a UFO detection system was two-fold:

1.  The device could provide an "early warning system", allowing
    trained personnel to possibly observe a UFO and conduct scientific
    experiments during an event,
2.  The device would operate as an unmanned automatic station, acquiring
    data whether manned or not. The data would provide possible
    correlations with visual (and hopefully radar) sightings on a
    regional level.

Links
-----

-   [The MADAR Records](http://www.nicap.org/madar/madarrec.htm)

Sources
-------

-   [MADAR Project Homepage](http://www.nicap.org/madar.htm)
-   [The 1973 UFO Chronology - A World-Wide Wave by Frances
    Ridge](http://www.ufocasebook.com/73wave.html)
-   [Francis L. Ridge, NICAP Site Coord.](http://www.nicap.org/fran.htm)

