The **Mutual UFO Network** (**MUFON**) is an American non-profit
organization that investigates
cases of reported [[UFO sightings]]. It
is one of the oldest and largest
[[UFO]]-investigative organizations
in the United States.

MUFON was originally established as the **Midwest UFO Network** in
Quincy, Illinois on May 30, 1969 by [[Walter H. Andrus]],
[[Allen Utke]], [[John Schuessler]], and others. Most of MUFON's
early members had earlier been associated with [[APRO]]
(Aerial Phenomena Research Organization).

The organization now has more than 3,000 members worldwide, with a
majority of its membership base situated in the continental United
States. MUFON operates a worldwide network of regional directors for
field investigation of reported UFO sightings, holds an annual
international symposium and publishes the monthly *[[MUFON UFO
Journal]].

The stated mission of MUFON is the scientific study of UFOs for the
benefit of humanity through investigations, research and education.
Along with [[CUFOS]] (the J. Allen Hynek Center for UFO
Studies) and [[FUFOR]] (the Fund for UFO Research),
MUFON is part of the [[UFO Research
Coalition]], a
collaborative effort by the three main UFO investigative organizations
in the US whose goal is to share personnel and other research resources,
and to fund and promote the scientific study of the UFO phenomenon.
Currently, there is an observatory to be built at the Audubon Estate of
The Legendary Danny O'Doul in Wemphis on Long Island, New York, from
which a high-powered, computer-driven telescope will peruse the skies
tracking in real-time all UFO activities in the very-active skies of and
around The Five Towns of Long Island, adjacent to JFK Int'l Airport.

State chapters {#state_chapters}
--------------

### [Ohio](http://home.columbus.rr.com/threeemusic/mufono/index.html) {#Ohio}

The current MUFON of Ohio was born out of the MidOhio
Research Associates (MORA) and continues to be headed by William E.
Jones.¹
MORA was a UFO study group formed in 1980 in central Ohio. In 1994 MORA
was renamed, incorporated and reorganized as the Mutual UFO Network of
Ohio to affiliate the organization with the national Mutual UFO Network
(MUFON).²

As of 1973, [[Larry Moyers]] (of Akron, Ohio) was
the State Director³.
[[Ufologists]] [[Leonard H. Stringfield]], [[Kenny Young]], and [[Donnie Blessing]] have served as State Section
Directors for Southwestern
Ohio.⁴

#### Publications {#publications}

-   *Ohio UFO Notebook* has published at least 23 issues, beginning before July 1992 and ending in 2002. In some instances, for example
    combined issue four and five, the Ohio UFO Notebook is coupled with
    the Mutual UFO Network of Ohio Newsletter, but MORA remains the
    publisher.⁵
-   Mutual UFO Network of Ohio Newsletter - Issued at least yearly
    since 2002.

### [Indiana](http://indianamufon.homestead.com/) {#indiana}

Currently led by Jerry L. Sievers out of Vincennes,
Indiana.⁶

### [Illinois](http://www.illinoismufon.com/) {#illinois}

Currently led by Sam Maranto out of Orland Park,
Illinois.⁷

### [Michigan](http://www.mimufon.org/) {#michigan}

Currently led by Bill Konkolesky out of Clawson,
Michigan.⁸

MUFON International Directors⁹ {#mufon_international_directors}
-----------------------------

-   1969–1970: Allen Utke
-   1970–2000: Walter H. Andrus, Jr.
-   2000–2006: John F. Schuessler
-   2006–2010: James Carrion
-   2010–2012: Clifford Clift
-   2012-2013: David MacDonald
-   2013-present: Jan Harzan

In the media {#in_the_media}
------------

MUFON has been mentioned in:

### Television
* *The X-Files* series
* The 2008 History Channel series *[[UFO Hunters]]*
* The 2008 Discovery Channel documentary television miniseries *[[UFOs Over Earth]]*
* The History Channel's [*[Ancient Aliens]]* series
* [[Hangar 1: The UFO Files]] series

### News
* The New York Times article ["People Are Seeing U.F.O.s Everywhere, and This Book Proves It"](https://www.nytimes.com/2017/04/24/science/ufo-sightings-book.html)
* Forbes article ["MUFON, America's UFO Experts, Discuss Roswell And Possible Cover-Ups"](https://www.forbes.com/sites/jimclash/2017/01/17/mufon-americas-ufo-experts-discuss-roswell-and-possible-cover-ups/)


References {#references}
----------

1.  [Where is M.O.R.A.?](http://home.columbus.rr.com/threeemusic/mufono/wheresMORA.html)
2.  Ohio Historical Society. Historical Notes, MSS 1146, Mutual UFO Network of Ohio records, 1990-ongoing.
3.  "Situation Red, The UFO Siege". [[Leonard H. Stringfield]]. 1977: New York.
4.  Personal correspondence, William E. Jones
5.  [About The Ohio UFO Notebook](http://home.columbus.rr.com/threeemusic/mufono/oufon.html)
6.  [INMUFON Organization & Mission](http://indianamufon.homestead.com/organization.html)
7.  [ILMUFON](http://www.illinoismufon.com/)
8.  [MIMUFON](http://www.mimufon.org/)
9.  [A brief history of MUFON](https://www.mufon.com/history.html)

External links {#external_links}
--------------

-   [MUFON - Homepage](http://www.mufon.com)
-   [MUFON - Last 20 UFO Sightings and
    Pictures](http://mufoncms.com/cgi-bin/manage_sighting_reports.pl?mode=latest_reports)
-   [MUFON's official MySpace
    page](http://profile.myspace.com/index.cfm?fuseaction=user.viewprofile&friendID=113789118)
-   [Former Director James Carrion's personal
    blog](http://followthemagicthread.blogspot.com)
-   [MUFON UFO Journal (starting 1967)](http://www.theblackvault.com/wiki/index.php/Category:MUFON_Journals)

