![Stringfield Number Project](Files/stringfieldnumbergif | 500x282)

**The Stringfield Number Project studies research collaboration among [[Ufologists]].**
It is based on the [Erdos Number Project](http://www.oakland.edu/enp/) from the field of mathematics.

## About the Stringfield Number Project

The Stringfield number project honors the late [[Leonard Stringfield|Leonard H. Stringfield]], one of the first ufologists to take crashed-saucer stories seriously. He published numerous papers and books on the topic throughout the latter half of the twentieth century up until his passing in 1994. His contacts in the medical field gave him the first descriptions of the alien bodies allegedly recovered at Roswell.

The Stringfield number, just like the Erdos number, is a way of describing the collaborative distance, in regard to UFO case files, between an investigator/researcher and Stringfield. Very few of these numbers are currently known, and anyone interested in the topic is encouraged to help the project by researching Stringfield's cases and submitting new names and numbers.

## Computing Your Stringfield Number
![Computing Stringfield Numbers](Files/stringfieldnumberpng | 487x214)

If the red investigator/researcher collaborates with Stringfield on one case, and then with the blue man on another; then the blue man is given a Stringfield number of 2, as he is two steps from Leonard Stringfield (assuming he has never collaborated with Stringfield himself). [Image Credit: Wikipedia Commons](http://en.wikipedia.org/wiki/Image:Erdosnumber.png)

If you are a coauthor, coinvestigator or coresearcher of (i.e. you worked *directly* with)
Leonard H. Stringfield, you have a Stringfield Number of 1. If you are a coauthor, coinvestigator or
coresearcher of a person other than Stringfield who has a Stringfield number of 1, you have a Stringfield
Number of 2, and so on.
Unless a buried co-investigated case or coauthored paper is published posthumously, the lowest number that can now be achieved is 2.

Computation can (one day soon) be found automatically if you regularly submit your cases (including past archival cases) to the [[Anomaly Response Network]]'s [[Paranormal Occurrences Database]].

Once you know your Stringfield number, you can use it in various ways, such as your license plate number ("LHSNUM2"). If you know of any researchers with Stringfield numbers who are not on the list below, please e-mail the name and number (with evidence) to the webmaster.

## List of Known Stringfield Numbers
### Authors with Stringfield Number 1
* [[J. Allen Hynek]]
* [[Donald E. Keyhoe]]
* Mark Rodeghier
* Joseph Stefula
* [[Kenny Young]]

### Authors with Stringfield Number 2
* [[Donnie Blessing]]
* Sean Feeney
* Donald Johnson